<div id="paczkomatyPaczkaDialog" style="display: none;">
<form action="{$ADMIN_URL}" method="POST" name="paczkomatyPaczkaForm">
<input type="hidden" name="action" value="{$action}" />
<input type="hidden" name="mode" value="" />
<input type="hidden" name="id" value="" />
<input type="hidden" name="autoLabels" value="" />

<div class="data">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr>
    <td width="150" style="text-align:center">
        <a href="{$inpost.params.info_url}" target="_blank"><img src="{$inpost.params.logo_url}" alt="Paczkomaty 24/7" /></a>
    </td>

    <td valign=top>
        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaNumer">Numer przesyki:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwisko osoby nadajcej przesyk (max. 100 znakw)"></a>

                <input type="text" class="text" name="nrPrzesylki" id="paczkomatyPaczkaNumer" value="000000000000000000000000" title="000000000000000000000000" size=30 maxlength="100" readonly="readonly" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaStacjaNadania">Paczkomat nadania:</label></div>
            <div class=datavalue><input type="text" class="text" size="8" name="nad" id="paczkomatyPaczkaStacjaNadania" value="XXX000"  title="XXX000" maxlength="20" readonly="readonly" /></div>
        </div>

        <div class="even padding0 template0 multi0">
            <div class=datalabel><label for="paczkomatyPaczkaStacjaOdbioru">Paczkomat odbioru:</label></div>
            <div class=datavalue><input type="text" class="text" size="8" name="odb" id="paczkomatyPaczkaStacjaOdbioru" value="XXX000" title="XXX000" maxlength="20" readonly="readonly" /></div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaCustomerRef">Numer referencyjny:</label></div>
            <div class=datavalue>
                <a class="help" rel="#paczkomatyPaczkaCustomerRefHint"></a>

                <input type="text" size=30 class="text" name="customerRef" id="paczkomatyPaczkaCustomerRef" value="" maxlength="30" />

                <div class="hint" id="paczkomatyPaczkaCustomerRefHint">
                    {literal}
                    Numer referencyjny np. numer zamwienia czy numer dokumentu sprzeday wystawionego do zamwienia.
                    Pole do dyspozycji klienta, aby atwiej ledzi przesyki w systemie Paczkomaty 24/7.
                    Mona tutaj wykorzysta zmienne, aby przenie dane z zamwienia lub dokumentu sprzeday wystawionego do zamwienia: <br />
                    <ol style="font-size: 9px;">
                        <li>{$ZK_NUMER} - aby wstawi w to pole numer zamwienia</li>
                        <li>{$SP_NUMER} - taki cig znakw zostanie zastpiony numerem paragonu lub faktury wystawionej do zamwienia</li>
                    </ol>
                    {/literal}
                </div>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSzablon">Szablon:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwa szablonu ktry ma zosta wykorzystany do wygenerowania paczek"></a>

                <input type="text" class="text alphanumeric multi0" name="template" id="paczkomatyPaczkaTemplate" value="" maxlength="16"  />

                <select name="szablon" id="paczkomatyPaczkaSzablon" style="width: 200px">
                    <option value="">Wybierz</option>
                </select>
            </div>
        </div>
    </td>
</tr>
</table>

<div id="paczkomatyPaczkaTabs">
    <ul>
        <li><a href="#paczkomatyPaczkaOdbiorca">Paczka</a></li>
        <li class="template0 multi0"><a href="#paczkomatyPaczkaZk">Zamwienie</a></li>
        <li><a href="#paczkomatyPaczkaSenderAddress">Nadawca</a></li>
        <li class="template0 multi1"><a href="#paczkomatyPaczkaZamowienia">Lista zamwie</a></li>
    </ul>

    <div id="paczkomatyPaczkaOdbiorca">
        <div id="paczkomatyPaczkaErrors" class="message_error" style="display:none;"></div>

{* Komentuje poniewa jesli adres e-mail inny ni adres nadawcy to nie nadaje paczek
        <div class="even padding0" >
            <div class=datalabel><label for="paczkomatyPaczkaSenderEmail">E-mail nadawcy:</label></div>
            <div class=datavalue>
                <a class="help" rel="#paczkomatyPaczkaSenderEmailHint"></a>

                <input type="text" class="text" size=30 name="senderEmail" id="paczkomatyPaczkaSenderEmail" value="" maxlength="60" />

                <div class="hint" id="paczkomatyPaczkaSenderEmailHint">
                    Adres e-mail nadawcy nie jest konieczne jego wypenienie, zostanie uytty adres e-mail
                    konta z jakiego jest generowana paczka. Ten adres bdzie drukowany na etykiecie paczki.
                </div>
            </div>
        </div>
*}
        <div class="even padding0 template0 multi0">
          <div class=datalabel><label for="paczkomatyPaczkaEmail">E-mail odbiorcy:</label></div>
          <div class=datavalue>
              <a onclick="view('paczkomaty_paczka_email_hint');" class=help></a>

              <input type="text" size=30 class="text clearable required" name="adreseeEmail" id="paczkomatyPaczkaEmail" value="" maxlength="" />

              <a href="#paczkomatyPaczkaEmail" ref="" class="paczkomatSearchBtn">Znajd paczkomaty</a><br />

              <div id="paczkomaty_paczka_email_hint" class="hint">
                  Podaj adres e-mail uytkownika e-mail aby pokaza w polu select paczkomatu pojawi si preferowany
                  i alternatywny paczkomat wybrany przez klienta o ile ten ma konto w serwisie paczkomaty.pl
              </div>
          </div>
        </div>

        <div class="even padding0 template0 multi0">
          <div class=datalabel><label for="paczkomatyPaczkaPhone">Numer na komrk:</label></div>
          <div class=datavalue>
              <input type="text" size=30 class="text clearable required" name="phoneNum" id="paczkomatyPaczkaPhone" value="" maxlength="" />
          </div>
        </div>

        <div class="even padding0 template0 multi0">
          <div class=datalabel><label for="paczkomatyPaczkaPostcode">Kod pocztowy:</label></div>
          <div class=datavalue>
              <a onclick="view('paczkomaty_paczka_postcode_hint');" class=help></a>

              <input type="text" size=10 class="text clearable required" name="postcode" id="paczkomatyPaczkaPostcode" value="" />

              <a href="#paczkomatyPaczkaPostcode" ref="" class="paczkomatSearchBtn">Znajd paczkomaty</a><br />

              <div id="paczkomaty_paczka_postcode_hint" class="hint">
                  Moesz wpisa kod pocztowy aby w polu select paczkomatu pojawiy si paczkomaty najblisze dla danego
                  kodu pocztowego.
              </div>
          </div>
        </div>

        <div class="even padding0 template0 multi0">
            <div class=datalabel><label for="paczkomatyPaczkaMiasto">Miasto:</label></div>
            <div class=datavalue>
                <a onclick="view('paczkomaty_paczka_miasto_hint');" class=help></a>

                <select id="paczkomatyPaczkaMiasto" name="miasto" style="width: 200px">
                    <option value="">Wybierz</option>
                    {html_options options=$paczkomaty_towns}
                </select>

                <div id="paczkomaty_paczka_klucz_hint" class="hint">
                    Wybierz miejscow paczkomatu aby wyfiltrowa paczkomaty tylko dla wybranej miejscowoci.
                </div>
            </div>
        </div>

        <div class="even padding0 template0 multi0">
            <div class=datalabel><label for="paczkomatyPaczkaName">Paczkomat:</label></div>
            <div class=datavalue>
                <select id="paczkomatyPaczkaName" name="boxMachineName" style="width: 300px">
                    <option value="">Wybierz</option>
                    {html_options options=$paczkomaty_options selected="{$paczkomat_selected}"}
                </select>

                <a href="#paczkomatyPaczkaName" class="paczkomatMapBtn">Wybierz z mapy</a><br />

                <label>
                    <input type=checkbox name=pobranie value="1" id="paczkomatyPaczkaPobranie"/>
                    za pobraniem
                </label>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSize">Rozmiar:</label></div>
            <div class=datavalue>
                <div class="btn-group size">
                    <label class="radio inline">
                        <input type="radio" value="A"  name="packType" id="packSizeA">
                        <a title="8 x 38 x 64 cm" class="tip pack-size" >A</a>
                    </label>

                    <label class="radio inline">
                        <input type="radio" value="B"  name="packType" id="packSizeB">
                        <span title="19 x 38 x 64 cm" class="tip pack-size" >B</span>
                    </label>

                    <label class="radio inline">
                        <input type="radio" value="C"  name="packType" id="packSizeC">
                        <span title="41 x 38 x 64 cm"  class="tip pack-size" >C</span>
                    </label>

                </div>
            </div>
        </div>


        <div class="even padding0">
            <div class=datalabel><label for="paczkaCustomerDelivering">Jak nadam?</label></div>
            <div class=datavalue>
                <a onclick="view('paczkomaty_paczka_customer_delivering_hint');" class=help></a>

                <select style="width:200px"  name="sendType" id="paczkaCustomerDelivering">
                    <option selected="selected" value="">Wybierz</option>
                    <option value="EASYPACK">Nadam w paczkomacie</option>
                    <option value="DEPARTMENT">Zanios do oddziau</option>
                    {*Na razie zakomentowane bo nie wiem jak mona nadawa z prob o zamwienie kuriera *}
                    {*<option value="TERMINAL">Zamawiam kuriera</option>*}
                </select> <br />

                <input size=30 type="text" style="display: none; padding-top: 5px"  name="sendTerminal" value="" id="paczkaSendTerminal"/>

                <div style="display: none" id="senderBoxMachine"  >
                    <select disabled="disabled" name="senderBoxMachineName" id="paczkaSenderBoxMachineName" style="width:300px">
                        <option value="">Wybierz</option>
                    </select>

                    <a href="#paczkaSenderBoxMachineName" class="paczkomatMapBtn">Wybierz z mapy</a><br />
                </div>

                <div id="paczkomaty_paczka_customer_delivering_hint" class="hint">
                    Wybierz dogodny dla Ciebie sposb nadania. Czy woysz paczk samodzielnie do Paczkomatu InPost choby o
                    pnocy czy moe wolisz bymy odebrali wiksz ilo paczek od Ciebie z magazynu lub siedziby? Punkty odbiorw
                    moesz definiowa w zakadce Moje konto
                </div>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaInsurance">Ubezpieczenie:</label></div>
            <div class=datavalue>
                <a onclick="view('paczkomaty_paczka_insurance_hint');" class=help></a>

                <select style="width:200px" class="required" name="insuranceAmount" id="paczkomatyPaczkaInsurance">
                    <option value="0">Brak</option>
                    {html_options options=$inpost.insurance_options}
                </select>

                <div id="paczkomaty_paczka_insurance_hint" class="hint">
                    Okrel warto ubezpiecznia.
                </div>
            </div>
        </div>


        <div class="even padding0 template0 multi0">
          <div class=datalabel><label for="paczkomatyPaczkaPayOnDelivery">Warto pobrania:</label></div>
          <div class=datavalue>
              <a onclick="view('paczkomaty_paczka_pobranie_hint');" class=help></a>

              <input type="checkbox" value="1" name="payOnDelivery" id="paczkomatyPaczkaPayOnDelivery">

              <input type="text" class="money" disabled="disabled" name="onDeliveryAmount" id="paczkomatyPaczkaOnDeliveryAmount"> z

              <div id="paczkomaty_paczka_pobranie_hint" class="hint">
                  Jeeli chcesz utworzy paczk za pobraniem, wpisz kwot.
              </div>
          </div>
        </div>


        <table width="100%" cellspacing="0" cellpadding="0" border="0">
        <tr class="head">
            <td width="50%">Zamwienie</td>
        </tr>

        <tr>
            <td width="50%" valign="top">
                <div class="even padding0">
                    <div class=datalabel><label for="paczkomatyPaczkaOpcjeZamowienieStatus">Status:</label></div>
                    <div class=datavalue>
                        <a class="help" title="Po wygenerowaniu przesyki ustaw status zamwienia na"></a>

                        <select style="width:200px" name="opcje[zk_status]" id="paczkomatyPaczkaOpcjeZamowienieStatus">
                            <option value="">Wybierz</option>
                            {html_options options=$zk_statusy selected=""}
                        </select>
                    </div>
                </div>

                <div class="even padding0">
                    <div class=datalabel><label for="paczkomatyPaczkaOpcjeZkSygnatura">Wstaw numer przesyki do sygnatury zamwienia:</label></div>
                    <div class=datavalue style="padding-bottom: 20px"><input type="checkbox" class="checkbox" name="opcje[zk_sygnatura]" value="1" id="paczkomatyPaczkaOpcjeZkSygnatura" /></div>
                </div>

                <div class="even padding0">
                    <div class=datalabel><label for="paczkomatyPaczkaOpcjeSpSygnatura">Wstaw numer przesyki do sygnatury paragonu/faktury:</label></div>
                    <div class=datavalue style="padding-bottom: 20px"><input type="checkbox" class="checkbox" name="opcje[sp_sygnatura]" value="1" id="paczkomatyPaczkaOpcjeSpSygnatura" /></div>
                </div>
            </td>
        </tr>

        </table>
    </div>

    <div id="paczkomatyPaczkaZk">
        <table width="100%" cellspacing="0" cellpadding="0" border="0" class="template" style="display: none;" id="paczkomatyPaczkaZkTemplate">
        <tr>
            <td width="50%" valign=top>
                <div class="even padding0">
                    <div class=datalabel>Numer zamwienia:</div>
                    <div class=datavalue>%NUMER%&nbsp;</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>Data wystawienia:</div>
                    <div class=datavalue>%DATA_WYSTAWIENIA%&nbsp;</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>Sposb patnoci:</div>
                    <div class=datavalue>%NAZWA_SPOSOBU_PLATNOSCI%&nbsp;</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>Sposb dostawy</div>
                    <div class=datavalue>%NAZWA_SP_DOSTAWY%&nbsp;</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>Warto netto</div>
                    <div class=datavalue>%PLN_WARTOSC_NETTO%&nbsp;z</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>Warto brutto</div>
                    <div class=datavalue>%PLN_WARTOSC_BRUTTO%&nbsp;z</div>
                </div>
            </td>

            <td width="50%" valign=top>
                <div class="even padding0">
                    <div class=datalabel>Nazwa odbiorcy:</div>
                    <div class=datavalue>%NAZWA_SKROCONA_ODBIORCY%&nbsp;</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>Kod i miejscowo:</div>
                    <div class=datavalue>%adres.kod% %adres.miasto%&nbsp;</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>Adres:</div>
                    <div class=datavalue>%adres.ulica% %adres.nrDom% %adres.nrLokal%&nbsp;</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>E-mail</div>
                    <div class=datavalue>%EMAIL%&nbsp;</div>
                </div>

                <div class="even padding0">
                    <div class=datalabel>Telefon</div>
                    <div class=datavalue>%TEL%&nbsp;</div>
                </div>
            </td>
        </table>

        <div id="paczkomatyPaczkaZamowienie"></div>
    </div>

    <div id="paczkomatyPaczkaSenderAddress">
        <div class="even padding0" >
            <div class=datalabel><label for="paczkomatyPaczkaSender">Wypenij dane nadawcy:</label></div>
            <div class=datavalue>
                <a class="help" rel="#paczkomatyPaczkaSenderAddressHint"></a>

                <input type="checkbox" class="text" name="sender" id="paczkomatyPaczkaSender" value="1"  />

                <div class="hint" id="paczkomatyPaczkaSenderAddressHint">
                    Podanie tych danych nie jest konieczne. Naley je wypelni tylko wtedy jeli chcemy aby dane nadawcy
                    na etykiecie paczki byy inne ni te ustawione na koncie w paczkomatach. Jesli dane nadawcy nie zostan
                    podane na etykiecie zostan wydrukowane dane pobrane z ustawie konta w paczkomatach.pl.
                </div>
            </div>
        </div>


        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSenderSurName">Nazwisko:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwisko osoby nadajcej przesyk (max. 100 znakw)"></a>
                <input type="text" size=30 class="text" name="senderAddress[surName]" id="paczkomatyPaczkaSenderSurname" value="" maxlength="100" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSendername">Imi:</label></div>
            <div class=datavalue>
                <a class="help" title="Imi osoby nadajcej przesyk (max. 50 znakw)"></a>
                <input type="text" size=30 class="text" name="senderAddress[name]" id="paczkomatyPaczkaSendername" value="" maxlength="50"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSenderEmail">E-mail:</label></div>
            <div class=datavalue>
                <a class="help" title="E-mail osoby nadajcej przesyk (max. 80 znakw)"></a>
                <input type="text" size=30 class="text" name="senderAddress[email]" id="paczkomatyPaczkaSenderEmail" value="" maxlength="80"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSenderPhoneNum">Telefon:</label></div>
            <div class=datavalue>
                <a class="help" title="Telefon kontaktowy osoby nadajcej przesyk (max. 50 znakw)"></a>
                <input type="text" size=30 class="text" name="senderAddress[phoneNum]" id="paczkomatyPaczkaSenderPhoneNum" value="" maxlength="50"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel>
                <label for="paczkomatyPaczkaSenderStreet">Ulica</label>,
                <label for="paczkomatyPaczkaSenderBuildingNo">budynek</label>,
                <label for="paczkomatyPaczkaSenderFlatNo">lokal:</label>
            </div>

            <div class=datavalue>
                <a class="help" title="telefon kontaktowy osoby nadajcej przesyk (max. 50 znakw)"></a>
                <input type="text" class="text" size=20 name="senderAddress[street]" id="paczkomatyPaczkaSenderStreet" value="" maxlength="50"/>
                <input type="text" class="text" size=5 name="senderAddress[buildingNo]" id="paczkomatyPaczkaSenderBuildingNo" value="" maxlength="50"/>
                <input type="text" class="text" size=5 name="senderAddress[flatNo]" id="paczkomatyPaczkaSenderFlatNo" value="" maxlength="50"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSenderZipCode">Kod pocztowy:</label></div>
            <div class=datavalue>
                <a class="help" title="telefon kontaktowy osoby nadajcej przesyk (max. 50 znakw)"></a>

                <input type="text" class="text" size=10 name="senderAddress[zipCode]" id="paczkomatyPaczkaSenderZipCode" value="" maxlength="50"/>

            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSenderTown">Miejscowo:</label></div>
            <div class=datavalue>
                <a class="help" title="Miejscowo osoby nadajcej przesyk (max. 50 znakw)"></a>
                <input type="text" size=30 class="text" name="senderAddress[town]" id="paczkomatyPaczkaSenderTown" value="" maxlength="50"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="paczkomatyPaczkaSenderProvince">Wojewdztwo:</label></div>
            <div class=datavalue>
                <a class="help" title="Wojewdztwo osoby nadajcej przesyk (max. 50 znakw)"></a>
                <input type="text" size=30 class="text" name="senderAddress[province]" id="paczkomatyPaczkaSenderProvince" value="" maxlength="50"/>
            </div>
        </div>
    </div>

    <div id="paczkomatyPaczkaZamowienia" class="zamowienia"></div>
</div>

{**************************************************************************************************}

<div class="clear">&nbsp;</div>
</div>

<input type="submit" value="submit" />
</form>
</div>
