<div id="deltacityPrzesylkaDialog" style="display: none;">
<form action="{$ADMIN_URL}" method="POST" name="deltacityPrzesylkaForm">
<input type="hidden" name="action" value="{$action}" />
<input type="hidden" name="mode" value="" />
{if $mode == 'wz'}
    <input type="hidden" name="doc_type" value="wz" />
{elseif $mode == 'sp' || $mode == 'fs' || $mode == 'pa'}
    <input type="hidden" name="doc_type" value="sp" />
{else}
    <input type="hidden" name="doc_type" value="zk" />
{/if}

<div class="data">

<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr>
    <td width="150" >
        <img src="{$TPL_IMG_URL}/deltacity_logo.gif" alt="DeltaCity" />
    </td>

    <td valign=top>
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaNumer">Numer przesyki:</label></div>
            <div class=datavalue>
                <a class="help" title="Numer listu przewozowego nadawany po stworzeniu przesyki w systemie DeltaCity"></a>
                <input type="text" class="text" name="nrPrzesylki" id="deltacityPrzesylkaNumer" value="0000000000000" title="0000000000000" maxlength="100" readonly="readonly" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaStacjaNadania">Stacja nadania:</label></div>
            <div class=datavalue><input type="text" class="text" size="5" name="nad" id="deltacityPrzesylkaStacjaNadania" value="XXX"  title="XXX" maxlength="3" readonly="readonly" /></div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaStacjaOdbioru">Stacja odbioru:</label></div>
            <div class=datavalue><input type="text" class="text" size="5" name="odb" id="deltacityPrzesylkaStacjaOdbioru" value="XXX" title="XXX" maxlength="3" readonly="readonly" /></div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaNumerExt">Numer zewntrzny:</label></div>
            <div class=datavalue>
                <a class="help" rel="#deltacityPrzesylkaNumerExtHint"></a>

                <input type="text" class="text" name="nrExt" id="deltacityPrzesylkaNumerExt" value="" maxlength="30" />
{literal}
                <div class="hint" id="deltacityPrzesylkaNumerExtHint">
                    Numer zewntrzny np. numer zamwienia lub numer dokumentu sprzeday wystawionego do zamwienia.
                    Pole do dyspozycji klienta, aby atwiej ledzi przesyki w systemie WebMobile7 (max. 30 znakw alfanumerycznych).
                    Mona tutaj wykorzysta zmienne, aby przenie dane z zamwienia lub dokumentu sprzeday wystawionego dla zamwienia: <br />
                        {$DOC_NUMER} - aby wstawi w to pole numer dokumentu dla ktrego jest generowana przesyka<br />
                        {$ZK_NUMER} - aby wstawi w to pole numer zamwienia<br />
                        {$SP_NUMER} - taki cig znakw zostanie zastpiony numerem paragonu lub faktury wystawionego do zamwienia
                </div>
{/literal}
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaMpk">MPK:</label></div>
            <div class=datavalue>
                <a class="help" title="Miejsce powstawania kosztw. Pole do dyspozycji klienta do wykorzystania w ramach rozlicze midzydziaowych (max. 10 znakw alfanumerycznych)"></a>
                <input type="text" class="text alphanumeric" name="mpk" id="deltacityPrzesylkaMpk" value="" maxlength="10"  />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaSzablon">Szablon:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwa szablonu ktry ma zosta wykorzystany do wygenerowania przesyek"></a>

                <input type="text" class="text alphanumeric multi0" name="template" id="deltacityPrzesylkaTemplate" value="" maxlength="16"  />

                <select name="szablon" id="deltacityPrzesylkaSzablon">
                    <option value="">Wybierz</option>
                </select>
            </div>
        </div>
    </td>
</tr>
</table>

{**************************************************************************************************}
<table width="100%" cellspacing="0" cellpadding="0" border="0" class="template" style="display: none;" id="deltacityPrzesylkaDokumentTemplate">
<tr>
    <td width="50%" valign=top>
        <div class="even padding0">
            <div class=datalabel>Numer dokumentu:</div>
            <div class=datavalue>%NUMER%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Data wystawienia:</div>
            <div class=datavalue>%DATA_WYSTAWIENIA%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Sposb patnoci:</div>
            <div class=datavalue>%NAZWA_SPOSOBU_PLATNOSCI%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Sposb dostawy</div>
            <div class=datavalue>%NAZWA_SP_DOSTAWY%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Warto netto</div>
            <div class=datavalue>%PLN_WARTOSC_NETTO%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Warto brutto</div>
            <div class=datavalue>%PLN_WARTOSC_BRUTTO%&nbsp;</div>
        </div>
    </td>

    <td width="50%" valign=top>
        <div class="even padding0">
            <div class=datalabel>Nazwa odbiorcy:</div>
            <div class=datavalue>%NAZWA_SKROCONA_ODBIORCY%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Kod i miejscowo:</div>
            <div class=datavalue>%adres.kod% %adres.miasto%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Adres:</div>
            <div class=datavalue>%adres.ulica% %adres.nrDom% %adres.nrLokal%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>E-mail</div>
            <div class=datavalue>%EMAIL%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Telefon</div>
            <div class=datavalue>%TEL%&nbsp;</div>
        </div>

    </td>
</table>

<div id="deltacityPrzesylkaDokument" style="display: none;"></div>

{**************************************************************************************************}

<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr class="head">
    <td width="50%">Nadawca</td>
    <td width="50%">Odbiorca</td>
</tr>

<tr>
    <td width="50%" valign=top>
        <div class="even padding0" >
            <div class=datalabel><label for="deltacityPrzesylkaNadawcaNumer">Numer nadawcy:</label></div>
            <div class=datavalue>
                <input type="text" class="text" name="nadawca[numer]" id="deltacityPrzesylkaNadawcaNumer" value="" maxlength="10"/>
                <a href="{$ADMIN_URL}?action={$action}&mode=kontrahent&search=true" class="search-btn czyNadawca" id="deltacityNadawcaSzukaj" title="Szukaj nadawc">Szukaj</a>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaNadawcaNazwa">Nazwa:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwisko osoby nadajcej przesyk (max. 100 znakw)"></a>
                <input type="text" class="text" name="nadawca[nazwa]" id="deltacityPrzesylkaNadawcaNazwa" value="" maxlength="150" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaNadawcaNazwisko">Nazwisko:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwisko osoby nadajcej przesyk (max. 100 znakw)"></a>
                <input type="text" class="text" name="nadawca[nazwisko]" id="deltacityPrzesylkaNadawcaNazwisko" value="" maxlength="100" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaNadawcaImie">Imi:</label></div>
            <div class=datavalue>
                <a class="help" title="Imi osoby nadajcej przesyk (max. 50 znakw)"></a>
                <input type="text" class="text" name="nadawca[imie]" id="deltacityPrzesylkaNadawcaImie" value="" maxlength="50"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaNadawcaTelefon">Telefon:</label></div>
            <div class=datavalue>
                <a class="help" title="telefon kontaktowy osoby nadajcej przesyk (max. 50 znakw)"></a>
                <input type="text" class="text" name="nadawca[telKontakt]" id="deltacityPrzesylkaNadawcaTelefon" value="" maxlength="50"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaNadawcaEmail">E-mail:</label></div>
            <div class=datavalue>
                <a class="help" title="E-mail osoby nadajcej przesyk (max. 80 znakw)"></a>
                <input type="text" class="text" name="nadawca[emailKontakt]" id="deltacityPrzesylkaNadawcaEmail" value="" maxlength="80"/>
            </div>
        </div>

        <div class="head">Patnik</div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPlatnikNumer">Numer platnika:</label></div>
            <div class=datavalue>
                <a class="help" title="Numer patnika w systemie firmy Delta City"></a>
                <input type="text" class="text" name="platnik[numer]" id="deltacityPrzesylkaPlatnikNumer" value="" />
                <a href="{$ADMIN_URL}?action={$action}&mode=kontrahent&search=true" class="search-btn" id="deltacityPlatnikSzukaj" title="Szukaj patnika">Szukaj</a>
            </div>
        </div>
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPlatnikTelefon">Telefon:</label></div>
            <div class=datavalue>
                <a class="help" title="Telefon kontaktowy dla patnika"></a>
                <input type="text" class="text" name="platnik[telKontakt]" id="deltacityPrzesylkaPlatnikTelefon" value="" />
            </div>
        </div>
    </td>

    <td width="50%" valign="top" >
      <div class="template0">
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaNumer">Numer odbiorcy:</label></div>
            <div class=datavalue>
                <a class="help" title="Numer odbiorcy w systemie firmy DeltaCity uzupeniany po dodaniu nowego kontrahenta do bazy danych"></a>
                <input type="text" class="text" name="odbiorca[numer]" id="deltacityPrzesylkaOdbiorcaNumer" value="" maxlength="10"/>
                <a href="{$ADMIN_URL}?action={$action}&mode=kontrahent&search=true" class="search-btn" id="deltacityOdbiorcaSzukaj" title="Szukaj odbiorc">Szukaj</a>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaNrExt">Numer zewntrzny:</label></div>
            <div class=datavalue>
                <a class="help" title="Numer zewntrzny (np. w systemie nadawcy). Pole do dyspozycji klienta (max. 10 znakw alfanumerycznych)"></a>
                <input type="text" class="text" name="odbiorca[nrExt]" id="deltacityPrzesylkaOdbiorcaNrExt" value="" maxlength="10"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaFirma">Firma:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy odbiorca jest firm"></a>
                <input type="checkbox" class="checkbox" name="odbiorca[czyFirma]" id="deltacityPrzesylkaOdbiorcaFirma" value="1" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaNazwa">Nazwa:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwa odbiorcy (max. 150 znakw)"></a>
                <input type="text" class="text" name="odbiorca[nazwa]" id="deltacityPrzesylkaOdbiorcaNazwa" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaNip">NIP:</label></div>
            <div class=datavalue>
                <a class="help" title="Numer NIP odbiorcy (bez kresek) - (max. 10 cyfr)"></a>
                <input type="text" class="text" name="odbiorca[nip]" id="deltacityPrzesylkaOdbiorcaNip" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaImie">Imi:</label></div>
            <div class=datavalue>
                <a class="help" title="Imi odbiorcy (max. 50 znakw)"></a>
                <input type="text" class="text" name="odbiorca[imie]" id="deltacityPrzesylkaOdbiorcaImie" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaNazwisko">Nazwisko:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwisko odbiorcy (max. 100 znakw)"></a>
                <input type="text" class="text" name="odbiorca[nazwisko]" id="deltacityPrzesylkaOdbiorcaNazwisko" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaKraj">Kraj:</label></div>
            <div class=datavalue>
                <a class="help" title="Kod kraju odbiorcy (zgodnie z ISO 3166-1 alfa-2)"></a>
                <input type="text" class="text" name="odbiorca[kodKraju]" id="deltacityPrzesylkaOdbiorcaKraj" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaKodPocztowy">Kod pocztowy:</label></div>
            <div class=datavalue>
                <a class="help" title="Kod pocztowy odbiorcy w formacie XX-XXX (gdzie x jest cyfr od 0 do 9)"></a>
                <input type="text" class="text" name="odbiorca[kod]" id="deltacityPrzesylkaOdbiorcaKodPocztowy" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaMiejscowosc">Miejscowo:</label></div>
            <div class=datavalue>
                <a class="help" title="Miasto odbiorcy (max. 70 znakw)"></a>
                <input type="text" class="text" name="odbiorca[miasto]" id="deltacityPrzesylkaOdbiorcaMiejscowosc" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel>
                <label for="deltacityPrzesylkaOdbiorcaUlica">Ulica</label> |
                <label for="deltacityPrzesylkaOdbiorcaBudynek">Dom</label> |
                <label for="deltacityPrzesylkaOdbiorcaLokal">Lokal:</label></div>
            <div class=datavalue>
                <a class="help" title="Adres"></a>

                <input type="text " class="text" name="odbiorca[ulica]" id="deltacityPrzesylkaOdbiorcaUlica" value="" />
                <input type="text " class="text" name="odbiorca[nrDom]" id="deltacityPrzesylkaOdbiorcaBudynek" value="" size="5" />
                <input type="text " class="text" name="odbiorca[nrLokal]" id="deltacityPrzesylkaOdbiorcaLokal" value="" size="5" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaTelefon">Telefon:</label></div>
            <div class=datavalue>
                <a class="help" title="Telefon kontaktowy kontrahenta (max. 100 znakw)"></a>
                <input type="text" class="text" name="odbiorca[telKontakt]" id="deltacityPrzesylkaOdbiorcaTelefon" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOdbiorcaEmail">E-mail:</label></div>
            <div class=datavalue>
                <a class="help" title="Adres email kontrahenta (max. 100 znakw)"></a>
                <input type="text" class="text" name="odbiorca[emailKontakt]" id="deltacityPrzesylkaOdbiorcaEmail" value="" />
            </div>
        </div>
      </div>

        <div class="template1 message_info">
            Dane odbiorcy przesyki nie s dostepne do edycji przy tworzeniu szablonu przesyki.
        </div>
    </td>
</tr>
</table>

<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr class="head">
    <td width="50%">Patno i rodzaj przesyki</td>
    <td width="50%">Potwierdzenie nadania</td>
</tr>

<tr>
    <td width="50%" valign="top">
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaRodzaj">Rodzaj przesyki:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwisko osoby nadajcej przesyk (max. 100 znakw)"></a>

                <select name="rodzajPrzesylki" id="deltacityPrzesylkaRodzaj">
                    <option value="">Wybierz</option>
                    {html_options options=$deltacity.rodzajePrzesylek selected=""}
                </select>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaFormaPlatnosci">Forma patnoci:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwisko osoby nadajcej przesyk (max. 100 znakw)"></a>

                <select name="formaPlatnosci" id="deltacityPrzesylkaFormaPlatnosci">
                    <option value="">Wybierz</option>
                    {html_options options=$deltacity.formyPlatnosci selected=""}
                </select>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPlaci">Patnik:</label></div>
            <div class=datavalue>
                <a class="help" title="Kto paci za usug. Moliwe wartoci: nadawca, odbiorca lub patnik"></a>

                <select name="placi" id="deltacityPrzesylkaPlaci">
                    <option value="">Wybierz</option>
                    {html_options options=$deltacity.przesylkaPlatnicy selected=""}
                </select>
            </div>
        </div>
    </td>

<td width="50%" valign="top">
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPotwierdzenieData">Data nadania:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy klient jest firm"></a>
                <input type="text" class="text" name="potwierdzenieNadania[dataNadania]" id="deltacityPrzesylkaPotwierdzenieData" value="" readonly="readonly"/>
            </div>
        </div>
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPotwierdzenieNumerKuriera">Numer kuriera:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy klient jest firm"></a>
                <input type="text" class="text" name="potwierdzenieNadania[numerKuriera]" id="deltacityPrzesylkaPotwierdzenieNumerKuriera" value="" />
            </div>
        </div>
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPotwierdzeniePodpis">Podpis:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy klient jest firm"></a>
                <input type="text" class="text" name="potwierdzenieNadania[podpisNadawcy]" id="deltacityPrzesylkaPotwierdzeniePodpis" value="" />
            </div>
        </div>
    </td>
</tr>

<tr class="head">
  <td width="50%">Usugi</td>
  <td width="50%" class="head">Ubezpieczenie</td>
</tr>

<tr>
    <td width="50%" valign=top rowspan="3">
        <div class="usulga-opcja roweven ">
            <input type="checkbox" id="deltacityPrzesylkaUbezpieczenie" value="1" name="ubezpieczenie">
            <label for="deltacityPrzesylkaUbezpieczenie">Ubezpieczenie</label> <br />
        </div>

        <div class="usulga-opcja roweven ">
            <input type="checkbox" id="deltacityPrzesylkaPobranie" value="1" name="pobranie">
            <label for="deltacityPrzesylkaPobranie">Pobranie</label><br />
        </div>

        <div class="usulga-opcja roweven ">
            <input type="checkbox" id="deltacityPrzesylkaUslugaZd" value="1" name="uslugi[zwrotDokumentow]">
            <label for="deltacityPrzesylkaUslugaZd">ZPD-Zwrot potw. dokumentw</label><br />
        </div>

        <div class="usulga-opcja roweven ">
            <input type="checkbox" id="deltacityPrzesylkaUslugazkld" value="1" name="uslugi[zwrotKopiListu]">
            <label for="deltacityPrzesylkaUslugazkld">Zwrot kopii listu przewozowego</label><br />
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="deltacityPrzesylkaUslugaPotwierdzenieNadaniaEmail" value="1" name="uslugi[potwNadEmail]">
            <label for="deltacityPrzesylkaUslugaPotwierdzenieNadaniaEmail">Potwierdzenie nadania e-mail</label><br />
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="deltacityPrzesylkaUslugaPotwierdzenieDostarczenieEmail" value="1" name="uslugi[potwDostEmail]">
            <label for="deltacityPrzesylkaUslugaPotwierdzenieDostarczenieEmail">Potwierdzenie dostarczenia e-mail</label><br />
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="deltacityPrzesylkaZastrzDorNaDzien" value="1" name="zastrzDorNaDzien">
            <label for="deltacityPrzesylkaZastrzDorNaDzien">Zastrzeenie dorczenia na dzie</label><br />

            <div id="deltacityPrzesylkaZastrzDorNaDzienOpcje" style="margin-left: 18px;">
                <input type="radio" id="deltacityPrzesylkaZastrzDorNaDzienSobota" checked="checked" value="S" name="uslugi[zastrzDorNaDzien]" >
                <label for="deltacityPrzesylkaZastrzDorNaDzienSobota">Sobota</label><br>
                <input type="radio" id="deltacityPrzesylkaZastrzDorNaDzienNiedziela" value="N" name="uslugi[zastrzDorNaDzien]" >
                <label for="deltacityPrzesylkaZastrzDorNaDzienNiedziela">Niedziele\wita</label>
            </div>
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="deltacityPrzesylkaZastrzDorNaGodz" value="1" name="zastrzDorNaGodz">
            <label for="deltacityPrzesylkaZastrzDorNaGodz">Zastrzeenie dorczenia na godzin</label><br />

            <div id="deltacityPrzesylkaZastrzDorNaGodzOpcje" style="margin-left: 18px;">
                <label for="deltacityPrzesylkaUslugaZastrzDorNaGodz">Godzina</label>
                <input type="text" id="deltacityPrzesylkaUslugaZastrzDorNaGodz" value="0" name="uslugi[zastrzDorNaGodz]" >
            </div>
        </div>


        <div class="usulga-opcja roweven">
            <a class="help" rel="deltacityPrzesylkaOpcjaPobranie0Hint"></a>
            <input type="checkbox" id="deltacityPrzesylkaOpcjaPobranie0" value="1" name="opcje[pobranie0]">
            <label for="deltacityPrzesylkaOpcjaPobranie0">Bez automatycznego wykrywania pobrania dla dokumentu na podstawie sposobu patnoci</label><br />

            <div id="deltacityPrzesylkaOpcjaPobranie0Hint" class="hint">
                Jeli ta opcja jest zaznaczona przy tworzeniu przesyki usuga pobrania nie bdzie ustawiana
                w przesyce na podstawie sposobu patnoci dokumentu. Jeli w nazwie sposobu patnoci
                wystpuje sowo pobranie lub sposb patnoci patno "za pobraniem" skonfigurowany w e-commerce
                wwczas w przesyce zostanie ustawiona usuga pobrania na kwot rwn wartoci
                dokumentu.
            </div>
        </div>

        <div class="usulga-opcja roweven">
            <a class="help" rel="deltacityPrzesylkaOpcjaUbezpieczWartoscDokumentuHint"></a>
            <input type="checkbox" id="deltacityPrzesylkaOpcjaUbezpieczWartoscDokumentu" value="1" name="opcje[ubezpieczWartoscDokumentu]">
            <label for="deltacityPrzesylkaOpcjaUbezpieczWartoscDokumentu">Kwot ubezpieczenia ogranicz do wartoci dokumentu</label><br />

            <div id="deltacityPrzesylkaOpcjaUbezpieczWartoscDokumentuHint" class="hint">
                Jeli ta opcja jest zaznaczona kwota ubezpieczenia jest ograniczana do wartoci dokumentu. W przeciwnym
                wypadku jest ustalana kwota ubezpieczenia wpisana w szablonie przesyki.
            </div>
        </div>
    </td>

    <td width="50%" valign="top">
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaUbezpieczenieKwota">Kwota ubezpieczenia:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy klient jest firm"></a>
                <input type="text" class="text" name="uslugi[ubezpieczenie][kwotaUbezpieczenia]" id="deltacityPrzesylkaUbezpieczenieKwota" value="" />
            </div>
        </div>
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaUbezpieczenieUwagi">Uwagi:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy klient jest firm"></a>
                <textarea class="text" name="uslugi[ubezpieczenie][opisZawartosci]" cols="40" rows="5" id="deltacityPrzesylkaUbezpieczenieUwagi" ></textarea>
            </div>
        </div>
    </td>
</tr>

<tr class="head">
    <td width="50%">Pobranie</td>
</tr>

<tr>
    <td width="50%" valign="top">
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPobranieKwota">Kwota pobrania:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy klient jest firm"></a>
                <input type="text" class="text" name="uslugi[pobranie][kwotaPobrania]" id="deltacityPrzesylkaPobranieKwota" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPobranieForma">Forma pobrania:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy klient jest firm"></a>


                <select name="uslugi[pobranie][formaPobrania]" id="deltacityPrzesylkaPobranieForma">
                    <option value="">Wybierz</option>
                    {html_options options=$deltacity.formyPobrania selected=""}
                </select>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaPobranieKonto">Numer konta:</label></div>
            <div class=datavalue>
                <a class="help" title="Checkbox czy klient jest firm"></a>
                <input type="text" class="text" name="uslugi[pobranie][nrKonta]" id="deltacityPrzesylkaPobranieKonto" value="" />
            </div>
        </div>

        <div style="height: 100px;"></div>
    </td>
</tr>

<tr class="head">
    <td width="50%">Dokument</td>
    <td width="50%"><label for="deltacityPrzesylkaUwagi">Uwagi</label></td>
</tr>

<tr>
    <td width="50%" valign="top">
        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOpcjeZamowienieStatus">Status:</label></div>
            <div class=datavalue>
                <a class="help" title="Po wygenerowaniu przesyki ustaw status zamwienia na"></a>

                <select name="opcje[zk_status]" id="deltacityPrzesylkaOpcjeZamowienieStatus">
                    <option value="">Wybierz</option>
                    {html_options options=$zk_statusy selected=""}
                </select>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOpcjeDocSygnatura">Wstaw numer przesyki do sygnatury dokumetu:</label></div>
            <div class=datavalue style="padding-bottom: 20px"><input type="checkbox" class="checkbox" name="opcje[doc_sygnatura]" value="1" id="deltacityPrzesylkaOpcjeDocSygnatura" /></div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOpcjeZkSygnatura">Wstaw numer przesyki do sygnatury zamwienia:</label></div>
            <div class=datavalue style="padding-bottom: 20px"><input type="checkbox" class="checkbox" name="opcje[zk_sygnatura]" value="1" id="deltacityPrzesylkaOpcjeZkSygnatura" /></div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="deltacityPrzesylkaOpcjeSpSygnatura">Wstaw numer przesyki do sygnatury paragonu/faktury:</label></div>
            <div class=datavalue style="padding-bottom: 20px"><input type="checkbox" class="checkbox" name="opcje[sp_sygnatura]" value="1" id="deltacityPrzesylkaOpcjeSpSygnatura" /></div>
        </div>
    </td>

    <td width="50%" valign="top">
        <textarea cols="70" rows="5" type="text" class="text" name="uwagi" id="deltacityPrzesylkaUwagi" ></textarea>
    </td>
</tr>
</table>

<div id="deltacityPrzesylkaZamowienia" class="zamowienia"></div>
<div class="clear">&nbsp;</div>

<div>
    <div class="head">Paczki</div>

    <table id="deltacityPrzesylkaPaczki" border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr class="head">
            <th>Lp.</th>
            <th>Typ</th>
            <th>Waga</th>
            <th>Dugo</th>
            <th>Wysoko</th>
            <th>Szeroko</th>
            <th>Akcje</th>
        </tr>

        <tr class="template">
            <th>%paczka.lp%</th>
            <th>%paczka.waga%</th>
            <th>%paczka.dlugosc%</th>
            <th>%paczka.wysokosc%</th>
            <th>%paczka.szerokosc%</th>
            <th><a href="#" class="edit-btn"></a><a href="#" class="del-btn"></a></th>
        </tr>
    </table>

    <div id="deltacityPrzesylkaPaczkiInputs" style="display: none"></div>
</div>

</div>

<input type="submit" value="submit" />
</form>
</div>
