<div id="inpostShipmentDialog" style="display: none;">
<form action="{$ADMIN_URL}" method="POST" name="inpostShipmentForm">
<input type="hidden" name="action" value="{$action}" />
<input type="hidden" name="mode" value="" />
{if $mode == 'sp' || $mode == 'fs' || $mode == 'pa'}
    <input type="hidden" name="doc_type" value="sp" />
{elseif $mode == 'wz'}
    <input type="hidden" name="doc_type" value="wz" />
{else}
    <input type="hidden" name="doc_type" value="zk" />
{/if}

<div class="data">

<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr>
    <td width="150" >
        <img src="{$TPL_IMG_URL}/inpost-logo.jpg" alt="INPOST" />
    </td>

    <td valign=top>
        <div class="even padding0">
            <div class=datalabel><label for="inpostPackageNo">Numer przesyki:</label></div>
            <div class=datavalue>
                <a class="help" title="Numer listu przewozowego nadawany po stworzeniu przesyki"></a>

                <input type="text" class="text" name="PackageNo" id="inpostPackageNo" value="0000000000000" title="0000000000000" maxlength="100" readonly="readonly" />
            </div>
        </div>


        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentReferenceNumber">Numer zewntrzny:</label></div>
            <div class=datavalue>
                <a class="help" rel="#inpostShipmentReferenceNumberHint"></a>

                <input type="text" class="text" name="ReferenceNumber" id="inpostShipmentReferenceNumber" value="" maxlength="100" />
{literal}
                <div class="hint" id="inpostShipmentReferenceNumberHint">
                    Numer zewntrzny np. numer zamwienia lub numer dokumentu sprzeday wystawionego do zamwienia.
                    Pole do dyspozycji klienta, aby atwiej ledzi przesyki w systemie WebMobile7 (max. 30 znakw alfanumerycznych).
                    Mona tutaj wykorzysta zmienne, aby przenie dane z zamwienia lub dokumentu sprzeday wystawionego dla zamwienia: <br />
                        {$DOC_NUMER} - aby wstawi w to pole numer dokumentu dla ktrego jest generowana przesyka<br />
                        {$ZK_NUMER} - aby wstawi w to pole numer zamwienia<br />
                        {$SP_NUMER} - taki cig znakw zostanie zastpiony numerem paragonu lub faktury wystawionego do zamwienia
                </div>
{/literal}
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentMpk">MPK:</label></div>
            <div class=datavalue>
                <a class="help" title="Miejsce powstawania kosztw. Pole do dyspozycji klienta do wykorzystania w ramach rozlicze midzydziaowych (max. 10 znakw alfanumerycznych)"></a>
                <input type="text" class="text" name="MPK" id="inpostShipmentMpk" value="" maxlength="50"  />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentTemplate">Szablon:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwa szablonu ktry ma zosta wykorzystany do wygenerowania przesyek"></a>

                <input type="text" class="text config-name multi0" name="template" id="inpostShipmentTemplate" value="" maxlength="16"  />

                <select name="tpl" id="inpostShipmentTpl">
                    <option value="">Wybierz</option>
                </select>

                <label for="inpostShipmentTemplate" class="error" generated="true"></label>
            </div>
        </div>
    </td>
</tr>
</table>

{**************************************************************************************************}
<table width="100%" cellspacing="0" cellpadding="0" border="0" class="template" style="display: none;" id="inpostShipmentDokumentTemplate">
<tr>
    <td width="50%" valign=top>
        <div class="even padding0">
            <div class=datalabel>Numer dokumentu:</div>
            <div class=datavalue>%NUMER%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Data wystawienia:</div>
            <div class=datavalue>%DATA_WYSTAWIENIA%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Sposb patnoci:</div>
            <div class=datavalue>%NAZWA_SPOSOBU_PLATNOSCI%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Sposb dostawy</div>
            <div class=datavalue>%NAZWA_SP_DOSTAWY%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Warto netto</div>
            <div class=datavalue>%PLN_WARTOSC_NETTO%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Warto brutto</div>
            <div class=datavalue>%PLN_WARTOSC_BRUTTO%&nbsp;</div>
        </div>
    </td>

    <td width="50%" valign=top>
        <div class="even padding0">
            <div class=datalabel>Nazwa odbiorcy:</div>
            <div class=datavalue>%NAZWA_SKROCONA_ODBIORCY%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Kod i miejscowo:</div>
            <div class=datavalue>%adres.PostCode% %adres.City%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Adres:</div>
            <div class=datavalue>%adres.Address% &nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>E-mail</div>
            <div class=datavalue>%EMAIL%&nbsp;</div>
        </div>

        <div class="even padding0">
            <div class=datalabel>Telefon</div>
            <div class=datavalue>%TEL%&nbsp;</div>
        </div>

    </td>
</table>

<div id="inpostShipmentDokument" style="display: none;"></div>

{**************************************************************************************************}

<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr class="head">
    <td width="50%">Nadawca</td>
    <td width="50%">Odbiorca</td>
</tr>

<tr>
    <td width="50%" valign=top>
        <div class="even padding0 display0" >
            <div class=datalabel><label for="inpostShipmentShipFromPointId">Numer nadawcy:</label></div>
            <div class=datavalue>
                <input type="text" class="text" name="ShipFrom[PointId]" id="inpostShipmentShipFromPointId" value="" maxlength="10"/>
                {* <a href="{$ADMIN_URL}?action={$action}&mode=kontrahent&search=true" class="search-btn czyShipFrom" id="inpostShipFromSzukaj" title="Szukaj nadawc">Szukaj</a> *}
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipFromName">Nazwa nadawcy:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwa nadwcy przesyki (max. 100 znakw)"></a>
                <input type="text" class="text required" name="ShipFrom[Name]" id="inpostShipmentShipFromName" value="" maxlength="100" size=38 />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipFromPostCode">Kod pocztowy:</label></div>
            <div class=datavalue>
                <a class="help" title="Kod pocztowy nadawcy w formacie XX-XXX (gdzie x jest cyfr od 0 do 9)"></a>
                <input type="text" class="text required postcode" name="ShipFrom[PostCode]" size=10 id="inpostShipmentShipFromPostCode" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipFromCity">Miejscowo:</label></div>
            <div class=datavalue>
                <a class="help" title="Miasto nadawcy (max. 70 znakw)"></a>
                <input type="text" class="text required" name="ShipFrom[City]" id="inpostShipmentShipFromCity" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipFromKraj">Kraj:</label></div>
            <div class=datavalue>
                <a class="help" title="Kod kraju nadawcy (zgodnie z ISO 3166-1 alfa-2)"></a>
                <input type="text" class="text required country-code" name="ShipFrom[CountryCode]" size=3 id="inpostShipmentShipFromCountryCode" value="" />

                <label for="inpostShipmentShipFromCountryCode" class="error" generated="true"></label>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel>
                <label for="inpostShipmentShipFromAddress">Adres</label>
            </div>
            <div class=datavalue>
                <a class="help" title="Ulica, nr domu i lokalu nadawct przesyki"></a>

                <input type="text" class="text required" name="ShipFrom[Address]" id="inpostShipmentShipFromAddress" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipFromPerson">Imi i nazwisko:</label></div>
            <div class=datavalue>
                <a class="help" title="Imi i nazwisko osoby nadajcej przesyk (max. 100 znakw)"></a>
                <input type="text" class="text required" name="ShipFrom[Person]" id="inpostShipmentShipFromPerson" value="" maxlength="100" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipFromContact">Telefon:</label></div>
            <div class=datavalue>
                <a class="help" title="Telefon kontaktowy osoby nadajcej przesyk (max. 50 znakw)"></a>
                <input type="text" class="text" name="ShipFrom[Contact]" id="inpostShipmentShipFromContact" value="" maxlength="50"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipFromEmail">E-mail:</label></div>
            <div class=datavalue>
                <a class="help" title="E-mail osoby nadajcej przesyk (max. 80 znakw)"></a>
                <input type="text" class="text email" name="ShipFrom[Email]" id="inpostShipmentShipFromEmail" value="" size=30 maxlength="80"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipFromIsPrivatePerson">Osoba prywatna:</label></div>
            <div class=datavalue>
                <a class="help" title="Jeli nadawca jest osob prywatn"></a>

                <input type="checkbox" class="checkbox" name="ShipFrom[IsPrivatePerson]" id="inpostShipmentShipFromIsPrivatePerson" value="1" />
            </div>
        </div>
    </td>

    <td width="50%" valign="top" >
      <div class="template0">
        <div class="even padding0 display0" >
            <div class=datalabel><label for="inpostShipmentShipToPointId">Numer odbiorcy:</label></div>
            <div class=datavalue>
                <input type="text" class="text" name="ShipTo[PointId]" id="inpostShipmentShipToPointId" value="" maxlength="10"/>
                {* <a href="{$ADMIN_URL}?action={$action}&mode=kontrahent&search=true" class="search-btn czyShipTo" id="inpostShipToSzukaj" title="Szukaj nadawc">Szukaj</a> *}
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipToName">Nazwa odbiorcy:</label></div>
            <div class=datavalue>
                <a class="help" title="Nazwa nadwcy przesyki (max. 100 znakw)"></a>
                <input type="text" class="text required" name="ShipTo[Name]" id="inpostShipmentShipToName" size=38 value="" maxlength="100" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipToPostCode">Kod pocztowy:</label></div>
            <div class=datavalue>
                <a class="help" title="Kod pocztowy odbiorcy w formacie XX-XXX (gdzie x jest cyfr od 0 do 9)"></a>
                <input type="text" class="text required postcode" name="ShipTo[PostCode]" size=10 id="inpostShipmentShipToPostCode" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipToCity">Miejscowo:</label></div>
            <div class=datavalue>
                <a class="help" title="Miasto odbiorcy (max. 70 znakw)"></a>
                <input type="text" class="text required" name="ShipTo[City]" id="inpostShipmentShipToCity" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipToKraj">Kraj:</label></div>
            <div class=datavalue>
                <a class="help" title="Kod kraju odbiorcy (zgodnie z ISO 3166-1 alfa-2)"></a>
                <input type="text" class="text required country-code" name="ShipTo[CountryCode]" size=3 id="inpostShipmentShipToCountryCode" value="" />

                <label for="inpostShipmentShipToCountryCode" class="error" generated="true"></label>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel>
                <label for="inpostShipmentShipToAddress">Adres</label>
            </div>
            <div class=datavalue>
                <a class="help" title="Dokadny adres odbiorcy" ></a>

                <input type="text " class="text required" name="ShipTo[Address]" id="inpostShipmentShipToAddress" value="" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipToPerson">Imi i nazwisko:</label></div>
            <div class=datavalue>
                <a class="help" title="Imi i nazwisko osoby odbierajcej przesyk (max. 100 znakw)"></a>
                <input type="text" class="text required" name="ShipTo[Person]" id="inpostShipmentShipToPerson" value="" maxlength="100" />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipToContact">Telefon:</label></div>
            <div class=datavalue>
                <a class="help" title="telefon kontaktowy odbiorcy przesyki (max. 50 znakw)"></a>
                <input type="text" class="text" name="ShipTo[Contact]" id="inpostShipmentShipToContact" value="" maxlength="50"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipToEmail">E-mail:</label></div>
            <div class=datavalue>
                <a class="help" title="E-mail odbiorcy przesyki ustawiany z danych dokumentu (max. 80 znakw)"></a>
                <input type="text" class="text email" name="ShipTo[Email]" id="inpostShipmentShipToEmail" value="" size=30 maxlength="80"/>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentShipToIsPrivatePerson">Osoba prywatna:</label></div>
            <div class=datavalue>
                <a class="help" title="Jeli odbiorca jest osob prywatn"></a>

                <input type="checkbox" class="checkbox" name="ShipTo[IsPrivatePerson]" id="inpostShipmentShipToIsPrivatePerson" value="1" />
            </div>
        </div>
      </div>

        <div class="template1 message_info">
            Dane odbiorcy przesyki nie s dostepne do edycji przy tworzeniu szablonu przesyki.
        </div>
    </td>
</tr>
</table>

<table width="100%" cellspacing="0" cellpadding="0" border="0">

<tr class="head">
    <td width="50%">Dodatkowe usugi i opcje</td>
    <td width="50%">Rodzaj przesyki</td>
</tr>

<tr>
    <td width="50%" valign=top rowspan="7">
        <div class="usulga-opcja roweven ">
            <input type="checkbox" id="inpostShipmentInsurance" value="1" name="insurance" data-require="#inpostShipmentInsuranceAmount">
            <label for="inpostShipmentInsurance">Ubezpieczenie</label> <br />
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="inpostShipmentCOD" value="1" name="cod" data-require="#inpostShipmentCODAmount">
            <label for="inpostShipmentCOD">Pobranie</label><br />
        </div>

        <div class="usulga-opcja roweven template1 multi1" id="inpostShipmentCODAutoRow">
            <a class="help" rel="inpostShipmentCODAutoHint"></a>
            <input type="checkbox" id="inpostShipmentCODAuto" value="1" name="opcje[codAuto]">
            <label for="inpostShipmentCODAuto">Automatycznie wykryj pobranie dla przesyki na podstawie sposobu patnoci dokumentu</label><br />

            <div id="inpostShipmentCODAutoHint" class="hint">
                Jeli ta opcja jest zaznaczona przy tworzeniu przesyki usuga pobrania bdzie ustawiana
                w przesyce na podstawie sposobu patnoci dokumentu. Jeli w nazwie sposobu patnoci
                wystpuje sowo pobranie lub sposb patnoci patno "za pobraniem" skonfigurowany w e-commerce
                wwczas w przesyce zostanie ustawiona usuga pobrania na kwot rwn wartoci
                dokumentu.
            </div>
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="inpostShipmentSMS" value="1" name="sms">
            <label for="inpostShipmentSMS">Serwis SMS</label><br />
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="inpostShipmentEMAIL" value="1" name="email">
            <label for="inpostShipmentEMAIL">Serwis Email</label><br />
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="inpostShipmentROD" value="1" name="rod">
            <label for="inpostShipmentROD">Zwrot dokumentw</label><br />
        </div>

        <div class="usulga-opcja roweven">
            <input type="checkbox" id="inpostShipmentSAT" value="1" name="sat">
            <label for="inpostShipmentSAT">Dorczenie w sobot</label><br />
        </div>

        <div class="usulga-opcja roweven template1" id="inpostShipmentRDHRow">
            <!-- reservation  delivery hour -->
            <input type="checkbox" id="inpostShipmentRDH" value="1" name="rdh">
            <label for="inpostShipmentRDH">Zastrzeenie godziny dorczenia</label>

            <select name="DeliveryHour" id="inpostShipmentDeliveryHour" style="width: 90px">
                <option value=""></option>
            </select>
            <br />
        </div>

        <div class="usulga-opcja roweven template1" id="inpostShipmentInsuranceAmountAutoRow">
            <a class="help" rel="inpostShipmentInsuranceAmountAutoHint"></a>
            <input type="checkbox" id="inpostShipmentInsuranceAmountAuto" value="1" name="opcje[insuranceAmountAuto]">
            <label for="inpostShipmentInsuranceAmountAuto">Kwot ubezpieczenia ogranicz do wartoci dokumentu</label><br />

            <div id="inpostShipmentInsuranceAmountAutoHint" class="hint">
                Jeli ta opcja jest zaznaczona kwota ubezpieczenia jest ograniczana do wartoci dokumentu. W przeciwnym
                wypadku jest ustalana kwota ubezpieczenia wpisana w szablonie przesyki.
            </div>
        </div>
    </td>

    <td width="50%" valign="top">
        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentServiceId">Rodzaj przesyki:</label></div>
            <div class=datavalue>
                <a class="help" title="Rodzaj przesyki"></a>

                <select class="required" name="ServiceId" id="inpostShipmentServiceId" style="width: 160px">
                    <option value="">Wybierz</option>
                    {html_options options=$inpost.availableServices selected=""}
                </select>

                 <a href="{$ADMIN_URL}?action={$action}&mode=available_services" class="refresh-btn" id="inpostAvailableServicesRefresh" title="Odwie list rodzajw przesyki">Szukaj</a>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentLabelFormat">Format etykiety:</label></div>
            <div class=datavalue>
                <a class="help" title="Format etykiety - moe przyj nastpujce wartoci: GIF, EPL, PDF, PDFA4 (etykieta w formacie A4),PDF_DOUBLE (etykieta 10x15, podwjna)"></a>

                <select class="required" name="LabelFormat" id="inpostShipmentLabelFormat" style="width: 160px">
                    <option value="">Wybierz</option>
                    {html_options options=$inpost.labelFormats selected=""}
                </select>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentLoyaltyCardNo">Numer karty:</label></div>
            <div class=datavalue>
                <a class="help" title="Numer karty (program lojalnociowy)"></a>

                <input type="text" class="text alphanumeric" name="LoyaltyCardNo" id="inpostShipmentLoyaltyCardNo" value="" maxlength="10"  />
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentRebateCoupon">Kod kuponu rabatowego:</label></div>
            <div class=datavalue>
                <a class="help" title="Kod kuponu rabatowego"></a>

                <input type="text" class="text alphanumeric" name="RebateCoupon" id="inpostShipmentRebateCoupon" value="" maxlength="10"  />
            </div>
        </div>
    </td>
</tr>

<tr class="head">
    <td width="50%">Pobranie i ubezpieczenie </td>
</tr>

<tr>
    <td width="50%" valign="top">
        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentInsuranceAmount">Kwota ubezpieczenia:</label></div>
            <div class=datavalue>
                <a class="help" title="Kwota ubezpieczenia"></a>
                <input type="text" class="text decimal min0" name="InsuranceAmount" id="inpostShipmentInsuranceAmount" size=15 value="" /> z
                <label for="inpostShipmentInsuranceAmount" class="error" generated="true"></label>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentCODAmount">Kwota pobrania:</label></div>
            <div class=datavalue>
                <a class="help" title="Kwota pobrania"></a>
                <input type="text" class="text decimal min0" name="COD[Amount]" id="inpostShipmentCODAmount" size=15 value="" /> z
                <label for="inpostShipmentCODAmount" class="error" generated="true"></label>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentRetAccountNo">Numer konta:</label></div>
            <div class=datavalue>
                <a class="help" title="Numer konta do zwrotu pobrania"></a>
                <input type="text" class="text account-number" name="COD[RetAccountNo]" size=33 id="inpostShipmentRetAccountNo" value="" />
            </div>
        </div>
    </td>
</tr>

<tr class="head">
    <td width="50%">Dokument</td>
</tr>

<tr>
    <td width="50%" valign="top" >
        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentOpcjeZamowienieStatus">Status:</label></div>
            <div class=datavalue>
                <a class="help" title="Po wygenerowaniu przesyki ustaw status zamwienia na"></a>

                <select name="opcje[zk_status]" id="inpostShipmentOpcjeZamowienieStatus">
                    <option value="">Wybierz</option>
                    {html_options options=$zk_statusy selected=""}
                </select>
            </div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentOpcjeDocSygnatura">Wstaw numer przesyki do sygnatury dokumetu:</label></div>
            <div class=datavalue style="padding-bottom: 20px"><input type="checkbox" class="checkbox" name="opcje[doc_sygnatura]" value="1" id="inpostShipmentOpcjeDocSygnatura" /></div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentOpcjeZkSygnatura">Wstaw numer przesyki do sygnatury zamwienia:</label></div>
            <div class=datavalue style="padding-bottom: 20px"><input type="checkbox" class="checkbox" name="opcje[zk_sygnatura]" value="1" id="inpostShipmentOpcjeZkSygnatura" /></div>
        </div>

        <div class="even padding0">
            <div class=datalabel><label for="inpostShipmentOpcjeSpSygnatura">Wstaw numer przesyki do sygnatury paragonu/faktury:</label></div>
            <div class=datavalue style="padding-bottom: 20px"><input type="checkbox" class="checkbox" name="opcje[sp_sygnatura]" value="1" id="inpostShipmentOpcjeSpSygnatura" /></div>
        </div>
    </td>
</tr>

<tr class="head">
    <td width="50%"><label for="inpostShipmentContentDescription">Uwagi</label></td>
</tr>

<tr>
    <td width="50%"><textarea cols="70" rows="5" type="text" class="text" name="ContentDescription" id="inpostShipmentContentDescription" ></textarea></td>
</tr>

</table>

<div id="inpostShipmentDocuments" class="documents"></div>
<div class="clear">&nbsp;</div>

<div>
    <div class="head">Paczki</div>

    <table id="inpostShipmentParcels" border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr class="head">
            <th>Lp.</th>
            <th>Typ</th>
            <th>Waga</th>
            <th>Dugo</th>
            <th>Wysoko</th>
            <th>Szeroko</th>
            <th>Akcje</th>
        </tr>

        <tr class="template">
            <th>%paczka.lp%</th>
            <th>%paczka.waga%</th>
            <th>%paczka.dlugosc%</th>
            <th>%paczka.wysokosc%</th>
            <th>%paczka.szerokosc%</th>
            <th><a href="#" class="edit-btn"></a><a href="#" class="del-btn"></a></th>
        </tr>
    </table>

    <div id="inpostShipmentParcelsInputs" style="display: none"></div>
</div>

</div>

<input type="submit" value="submit" />
</form>
</div>
