// JavaScript Document
var o_allegro_ajax = createXmlHttpRequestObject();
var form_name = 'allegro_aukcja_form';


function allegro_towar_onchange( o_input ){
    if( o_input.value == '' ){
        o_input.form.elements['ID_TOWARU'].value = '';
    }
}

var allegro_aukcja_type_old_value = '';
function allegro_aukcja_type_onchange( o_input ){
    var _switch = false;
    
    if( !o_input ){
        o_input = document.forms['allegro_aukcja_form'].elements['auction_type'];
    }
    
    if( (o_input.value == 'shop')  ){
        if( allegro_aukcja_type_old_value != 'shop' )
            Effect.SlideDown('shop_cats_div');
    }else if( allegro_aukcja_type_old_value == 'shop' ){
        Effect.SlideUp('shop_cats_div' );
    }
    
    allegro_aukcja_type_old_value = o_input.value;
}



function allegro_towar_update_more(el){
    var search_for = "item_id=";
    var pos1 = el.innerHTML.indexOf(search_for) + search_for.length + 1;
    var pos2 = el.innerHTML.indexOf(" ", pos1);
    var id = el.innerHTML.substring(pos1, pos2 - 1);

    id = parseInt(id);

    if( !isNaN(id) ){
        document.forms[form_name].elements['towar_id'].value = id;
    }
}

function allegro_towar_response( o_xml, o_txt ){
    if( arguments.length < 2 ){
        alert('Bdna odpowied serwera. Upewnij si czy jeste zalogowany do administratora.');
        return false;
    }

    o_towar = new Object();

    var o_towar_xml = o_xml.getElementsByTagName('towar').item(0);

    var i, o_atrybut;

    for( i = 0; i < o_towar_xml.attributes.length; i++){
        o_atrybut = o_towar_xml.attributes[i];
        o_towar[o_atrybut.name] = o_atrybut.value;
    }

    o_towar.VAT = parseFloat(o_towar.VAT);
}


function allegro_update_cat( id, nazwa ){
    var o_form = document.forms[form_name];

    if( arguments.length > 2 ){
        if( typeof(o_form.elements[arguments[2]]) !== 'undefined' ){
            o_form.elements[arguments[2]].value = id;
        }else if( typeof(o_form.elements['attribs[' + arguments[2] + ']']) !== 'undefined' ){
            o_form.elements['attribs[' + arguments[2] + ']'].value = id;
        }else{
            alert('Nie odnaleiono w formularzu pola: ' + arguments[2] + '.' );
        }
    }else{
        o_form.elements['cat_id'].value = id;
    }
    
//    o_form.elements['cat_name'].value = nazwa;
}

function alle_update_shop_cat( id, nazwa ){
    var o_form = document.forms[form_name];

    o_form.elements['shop_cat_id'].value = id;
}

/**************************************************************************************************/

function check_state( form, country ){
    if (form.selected_country.value != country){
        form.state.value = 0;
    }
}

function check_country(form, country){
    if (form.state.value != 0){
        form.selected_country.value = country;
    }
}

function check_pay_form(form,action){
    if (action=='escrow'){
      if (form.escrow.checked){
        form.on_line_pay.checked=true;

        if(form.payu_accept)
          form.payu_accept.checked=true;
      }
    }else if (action=='on_line_pay'){
      if (form.on_line_pay.checked){
          if(form.payu_accept)
              form.payu_accept.checked=true;
      }else{
          form.escrow.checked=false;
      }
    }else{ //payu_accept
        if (!form.payu_accept.checked){
            form.on_line_pay.checked=false;
            form.escrow.checked=false;
        }
    }
}

function check_prolong_form(form){
    if (form.type == "radio"){
        form.form.shops_prolong.checked = true;
    }else{
        form = form.form;
        if (form.shops_prolong.checked)
          form.shops_prolong_full_set[0].checked=true;

        if (!form.shops_prolong.checked){
            form.shops_prolong_full_set[0].checked=false;
            form.shops_prolong_full_set[1].checked=false;
        }
    }
}

function check_postage(form, change_payer){
    if( form.transport_shipment_description ){
        form.transport_shipment_description.disabled=!((form.transport_see_description && form.transport_see_description.checked) || form.see_description.checked);
    }

    if( (form.transport[1] && form.transport[1].checked) || (form.transport && form.transport.value=='seller')){
        transport_seller = 1;
    }else{
        transport_seller = 0;
    }


    if ( transport_seller ){
        if( form.postage_transfer ){
            form.postage_transfer.value='0.00';
            form.postage_transfer.disabled=true;
        }

        if(form.postage_on_delivery){
            form.postage_on_delivery.value='0.00';
            form.postage_on_delivery.disabled=true;
        }
    }else{
        if(form.postage_transfer){
            form.postage_transfer.disabled=!form.wire_transfer.checked;
        }

        if( form.postage_on_delivery ){
            form.postage_on_delivery.disabled=!form.collect_on_delivery.checked;
        }

        if(change_payer){
            if(form.postage_transfer)
                form.postage_transfer.value='';

            if( form.postage_on_delivery )
                form.postage_on_delivery.value='';
        }
    }
}


var is_submitting = false;

function IsHTMLEditorCapable(){
    res = false;
    if (document.getElementById && document.designMode)
      res = true;
    return (res);
}

function ForceTxtFun(){
    LoadSource();
    document.forms[form_name].wysiwyg.value = 2;
    SubmitForm('force_txt');
};

function GetWysiwyg(){
	 res = 2;
	 return (res);
};


function ToggleFun(){
    document.forms[form_name].wysiwyg.value = GetWysiwyg();
};

function LoadSource(){
    src = GetSource();
    
    if ( !is_submitting ) {
        document.forms[form_name].description.value = src;
    }else if ( src != "" ){
        document.forms[form_name].description.value = src;
    }
};

function SubmitForm(field){
    var a_fileds = ['select_cat', 'select_sh_cat', 'remove_foto', 'load_foto', 'select_sell_type', 'force_txt' ];

    for( var i = 0; i < a_fileds.length; i++ ){
        if( document.forms[form_name].elements[a_fileds[i]] ){
            document.forms[form_name].elements[a_fileds[i]].value = 0;
        }
    }

    if( field != "" && document.forms[form_name].elements[field] ){
        document.forms[form_name].elements[field].value = 1;
    }


    if ( !IsHTMLEditorCapable() ){
        document.forms[form_name].wysiwyg.value = 2;
    }

    if ((document.forms[form_name].EditRTF) && ("EditRTF"!="description")){
      document.forms[form_name].EditRTF.value = "";
    };

    is_submitting = true;


    document.forms[form_name].submit();
};

function SetAndSubmitForm(field){
    //ToggleFun();
    //LoadSource();
    SubmitForm(field);
};

function PreviewWindow(){
    wnd = window.open( base_url + '&mode=item-new&preview=1', 'item_preview', 'height=450, width=650, left=30, top=50, toolbar=no, menubar=no, scrollbars=yes, resizable=yes, location=no, directories=no, status=no');
}


var chosen_country = 1;
var default_country_indx = 14;
function check_state(form, country){
    if (form.selected_country.value != -1){
        chosen_country = form.selected_country.value;
    }

    if (form.selected_country.value == -1){
        display_all_countries(form, country);
    }else if (form.selected_country.value != country){
        form.state.value = 0;
    };
};

function check_country(form, country){
    if ( form.state.value != 0 ){
        form.selected_country.value = country;
        chosen_country = country;
    }
}

function display_all_countries(form, country){
     form.selected_country.length = all_countries.length;

     for (i = 0; i < all_countries.length; i++){
       form.selected_country.options[i] = new Option(all_countries[i][1]);
       form.selected_country.options[i].value = all_countries[i][0];
     };
     sel_tmp = all_indices[chosen_country];
     form.selected_country.selectedIndex = sel_tmp;
     default_country_indx = all_indices[1];

     check_state(form, country);
}

/**************************************************************************************************/

function set_home_country( form ){
    form.selected_country.selectedIndex = default_country_indx;
    chosen_country = form.selected_country.options[default_country_indx].value;
}


function char_counter0(max){
    char_counter(count_area0, count_info0, max );

    setTimeout('char_counter0('+max+')', 500);
}

function start_counter0( area, info, max){
    count_form0 = document.forms[form_name];
    count_area0 = count_form0.elements[area];
    count_info0 = count_form0.elements[info];

    char_counter0(max);
};


function char_counter1(max){
    char_counter(count_area1, count_info1, max );
    setTimeout('char_counter1('+max+')', 500);
}

function start_counter1( area, info, max ){
    count_area1 = document.forms[form_name].elements[area];
    count_info1 = document.forms[form_name].elements[info];

    char_counter1(max);
};


/**************************************************************************************************/

	jQuery(document).ready(function() {
		jQuery('.priceRowValues input.prePayment:not(:checked), .priceRowValues input.postPayment:not(:checked)').each(function() {
			jQuery(this).parents('tr:eq(0)').find('input.priceValue').addClass('disabled');
		});

		if (jQuery('input.postPayment:checked').length || jQuery('input.prePayment:checked').length) {
			jQuery('#paymentOpt').show();
		}					if (jQuery('input.prePayment:checked').length) {
			jQuery('#paymentOpt').show();
			jQuery('.prePayOpt').show();
		} else if (jQuery('input.prePayment:checked').length || !jQuery('input.postPayment:checked').length) {
			jQuery('#paymentOpt').hide();
		} else {
			jQuery('.prePayOpt').hide();
		}

		if (jQuery('input.postPayment:checked').length) {
			jQuery('#paymentOpt').show();
			jQuery('.postPayOpt').show();
		} else if (jQuery('input.postPayment:checked').length || !jQuery('input.prePayment:checked').length) {
			jQuery('#paymentOpt').hide();
		} else {
			jQuery('.postPayOpt').hide();
		}		jQuery('#scheme_id').live('change', function() {
			if (jQuery(this).val() == 0) {
				jQuery('input#shippingSeller').removeAttr('disabled').removeClass('disabled');
			} else {
				jQuery('input#shippingSeller').attr('disabled', 'disabled').addClass('disabled');
			}
		});

		var shippingSellerOnClick = function() {
			jQuery('.priceItem, .countItem').hide();
			jQuery('#scheme_id').attr('disabled', 'disabled').addClass('disabled');
			jQuery('.priceRowValues input.prePayment:checked, .priceRowValues input.postPayment:checked').each(function() {
				jQuery(this).parents('tr:eq(0)').find('.sellerAmount').show();
			});
		};

		jQuery('#shippingSeller').live('click', shippingSellerOnClick);

		jQuery('#shippingBuyer').live('click', function() {
			jQuery('#scheme_id').removeAttr('disabled').removeClass('disabled');
			jQuery('.priceItem, .countItem').show();
			jQuery('.sellerAmount').hide();
		});

		jQuery('input[class=priceValue]').keypress(function(e) {
			var key = e.which ? e.which : e.keyCode;
			if (key == 13) {
				return false;
			} else if ((key >=48 && key <= 57) || [8,9,37,39,44,46].indexOf(key) != -1 ) {
				return true;
			} else {
				return false;
			}
		});

		jQuery('input[name^=postschema_fees_selected]').click(function() {
			if (jQuery(this).attr('checked')) {
				if (jQuery(this).hasClass('freePayment')) {
					jQuery(this).parents('tr:eq(0)').find('input:text').removeAttr('disabled').removeClass('disabled').val('0,00');
					jQuery(this).parents('tr:eq(0)').find('input[name^=postschema_fees_values[count]]').val('-');
				} else {
					jQuery(this).parents('tr:eq(0)').find('input:text').removeAttr('disabled').removeClass('disabled');
					jQuery(this).parents('tr:eq(0)').find('input:text:first').focus();
				}
			} else {
				jQuery(this).parents('tr:eq(0)').find('input:text').attr('disabled', 'disabled').addClass('disabled');
			}
		});

		jQuery('input[class*=prePayment]').live('click', function() {
			if (!jQuery('input.postPayment:checked').length) {
				jQuery('.postPayOpt').hide();
			}

			if (jQuery('#shippingSeller:checked').length) {
				jQuery(this).parents('tr:eq(0)').find('.sellerAmount').show();
			}

			if (!jQuery(this).attr('checked')) {
				jQuery(this).parents('tr:eq(0)').find('.sellerAmount').hide();
			}

			if (jQuery('input.prePayment:checked').length) {
				jQuery('#paymentOpt').show();
				jQuery('.prePayOpt').show();
			} else if (jQuery('input.prePayment:checked').length || !jQuery('input.postPayment:checked').length) {
				jQuery('#paymentOpt').hide();
			} else {
				jQuery('.prePayOpt').hide();
				jQuery('#wire_transfer:checked').attr('checked',false); // uncheck if all pre payments options where unchecked
			}
		});

		jQuery('input[class*=postPayment]').live('click', function() {
			if (!jQuery('input.prePayment:checked').length) {
				jQuery('.prePayOpt').hide();
			}

			if (jQuery('#shippingSeller:checked').length) {
				jQuery(this).parents('tr:eq(0)').find('.sellerAmount').show();
			}

			if (!jQuery(this).attr('checked')) {
				jQuery(this).parents('tr:eq(0)').find('.sellerAmount').hide();
			}

			if (jQuery('input.postPayment:checked').length) {
				jQuery('#paymentOpt').show();
				jQuery('.postPayOpt').show();
			} else if (jQuery('input.postPayment:checked').length || !jQuery('input.prePayment:checked').length) {
				jQuery('#paymentOpt').hide();
			} else {
				jQuery('.postPayOpt').hide();
			}
		});

		jQuery('#aukcja_transport_see_description').bind('click', function() {
			jQuery('#transport_shipment_description').toggle();
		});
/*
		if( shippingSellerClicked ){
			shippingSellerOnClick();
		}
*/

	});

/*

	function quant() {
		switch(jQuery('select[name=quantity_type]').val()) {
			case '0':
				jQuery('.firstItem').html('Pierwsza<br />sztuka');
				jQuery('.anotherItem').html('Kolejna<br />sztuka');
			break;
			case '1':
				jQuery('.firstItem').html('Pierwszy<br />komplet');
				jQuery('.anotherItem').html('Kolejny<br />komplet');
			break;
			case '2':
				jQuery('.firstItem').html('Pierwsza<br />para');
				jQuery('.anotherItem').html('Kolejna<br />para');
			break;
		}
	}

	quant();

	jQuery('select[name=quantity_type]').change(function() {
		quant();
	});

*/

