// JavaScript Document
var o_params_ajax = createXmlHttpRequestObject();
var params    = [];
var s_form_name = 'tparam_form';

var f_after_get_params = null;

function get_params( f ){
    
    f_after_get_params = (arguments.length > 0 ) ? f : null;
    

    server_connect( o_params_ajax, ADMIN_URL + '?action=' + ACTION_PARAMS + '&mode=' + MODE_AJAX + '&ajax=1', get_params_response );
}

function get_params_response( xmlRoot ){

    var o_params_xml = xmlRoot.getElementsByTagName('param');
    var o_param_xml  = new Object();
    var o_param      = new Object();

    //zeruje alarmy
    params  = new Object();
    params_select = new Object();

    var atrybuty = ['ID', 'NAZWA', 'TYP' ];

    /* pobieramy nowe nazwy funkcji z pliku XML w postaci tablicy */
    var key, value;
    var i, j;

    for( i = 0; i < o_params_xml.length; i++){
        o_param_xml = o_params_xml.item(i);

        o_param = new Object();

        for( j = 0; j < atrybuty.length; j++){
            key   = atrybuty[j];
            value = o_param_xml.getAttribute( key );
            o_param[key] = value;
        }

        params[o_param.ID]  = ( o_param );

        params_select[o_param.ID] = o_param.NAZWA;
    }

    if( document.forms[s_form_name] && document.forms[s_form_name].elements['PARAM_ID'] )
        make_select( document.forms[s_form_name].elements['PARAM_ID'], params_select );
    
    if( typeof(f_after_get_params) == 'function' ){
        f_after_get_params();
        
        f_after_get_params = null;
    }
}

var f_after_get_params_wartosci = null;
function get_param_wartosci( param_id, f ){
    
    f_after_get_params_wartosci = (arguments.length > 1 ) ? f : null;
    
    server_connect( o_params_ajax, ADMIN_URL + '?action=' + ACTION_PARAMS + '&mode=' + MODE_AJAX + '&ajax=1&ID=' + param_id, get_param_wartosci_response );
    
    //alert('Wczytywanie wartoci dla parametru!');
}

function get_param_wartosci_response( xmlRoot ){
    var param_id = 0;

    var o_wartosci_xml = xmlRoot.getElementsByTagName('wartosci').item(0);
    param_id = parseInt(o_wartosci_xml.getAttribute('param_id'));
    
    
    var o_wartosci_xml = xmlRoot.getElementsByTagName('wartosc');
    var o_wartosc_xml  = new Object();
    var o_wartosc      = new Object();

    //zeruje alarmy
    wartosci = new Array();
    wartosci_select = new Object();

    var atrybuty = ['ID', 'WARTOSC' ];

    /* pobieramy nowe nazwy funkcji z pliku XML w postaci tablicy */
    var key, value;
    var i, j;

    for( i = 0; i < o_wartosci_xml.length; i++){
        o_wartosc_xml = o_wartosci_xml.item(i);

        o_wartosc = new Object();

        for( j = 0; j < atrybuty.length; j++){
            key   = atrybuty[j];
            value = o_wartosc_xml.getAttribute( key );
            o_wartosc[key] = value;
        }

        wartosci[ o_wartosc.ID ] = o_wartosc.WARTOSC;
    }

    params[param_id]['wartosci'] = wartosci;

    if( typeof(f_after_get_params_wartosci) == 'function' ){
        f_after_get_params_wartosci(param_id);

        f_after_get_params_wartosci = null;
    }else{
        make_select( document.forms[s_form_name].elements['WART_ID'], params[param_id]['wartosci'] );
    }
}
