// JavaScript Document
var o_statusy_zadan_ajax = createXmlHttpRequestObject();
var statusy_zadan = [];
var statusy_zadan_onload = null;


function load_statusy_zadan( fun ){
    statusy_zadan_onload = fun;

    server_connect( o_statusy_zadan_ajax, ADMIN_URL + '?action=' + ACTION_STATUSY_ZADAN + '&mode=' + MODE_AJAX + '&ajax=1', statusy_zadan_response );
}

function statusy_zadan_response( o_xml, o_txt ){
    if( arguments.length < 2 ){
        alert('Uwaga by moe zostae wylogownay z administratora. Upewnij si e jeste zalogowany odwieajc stron.');
        return false;
    }

    var o_statusy_zadan_xml   = o_xml.getElementsByTagName('wiersz');
    var o_status_zadania_xml  = new Object();
    var o_status_zadania      = new Object();

    //zeruje alarmy
    statusy_zadan  = new Object();
    statusy_zadan_options = new Object();

    var atrybuty = ['ID', 'NAME' ];

    /* pobieramy nowe nazwy funkcji z pliku XML w postaci tablicy */
    var key, value;
    var i, j;

    for( i = 0; i < o_statusy_zadan_xml.length; i++){
        o_status_zadania_xml = o_statusy_zadan_xml.item(i);
        o_status_zadania = new Object();

        for( j = 0; j < atrybuty.length; j++){
            key   = atrybuty[j];
            value = o_status_zadania_xml.getAttribute( key );
            o_status_zadania[key] = value;
        }

        statusy_zadan[o_status_zadania.ID]  = o_status_zadania ;
        statusy_zadan_options[o_status_zadania.ID] = o_status_zadania.NAME;
    }


    if( typeof(statusy_zadan_onload) == 'function' ){
        statusy_zadan_onload( statusy_zadan, statusy_zadan_options );

        statusy_zadan_onload = null;
    }
}


function statusy_zadan_update_select( o_select, val ){
    var o_args = new Array();
    for( var i = 2; i < arguments.length; i++ ){
        o_args.push(arguments[i]);
    }

    load_statusy_zadan( function ( o_statusy_zadan, o_options ){
        make_select( o_select, o_options, val );

        for( var i = 0; i < o_args.length; i++ ){
            make_select( o_args[i], o_options );
        }
    } );
}
