// JavaScript Document

function PozycjaUwagi( settings ){
    this.o_items = new Object();
    
    this.o_form = document.forms['pozycja_uwagi_form'];
    this.dialog = 'pozycja_uwagi_dialog';

    var o_self = this;
    
    this.save = pozycja_uwagi_save;
    this.anuluj = pozycja_uwagi_anuluj;
    this.show_from = pozycja_uwagi_show_from;
    
    this.o_form.onsubmit = function(){
        o_self.save(); return false;
    }
}

function pozycja_uwagi_show_from( pozycja_id ){
    var o_self = this;

    this.o_form.elements['ID'].value = pozycja_id;

    if( typeof(this.o_items[pozycja_id]) != 'undefined' ){
        this.o_form.elements['uwagi'].value = this.o_items[pozycja_id];
    }else{
        jQuery.get(MAIN_URL + '?action=koszyk&mode=pozycja&get=uwagi&ID=' + pozycja_id, function(data){
            var message = data.message;

            if ( message.type == 'notice' ){
                var poz_id  = o_self.o_form.elements['ID'].value;
                o_self.o_items[poz_id] = o_self.o_form.elements['uwagi'].value =  message.body;
            }else{
                print_message('Wystpi bd w trakcie pobierania uwag z serwera: ' + message.body);
            }
        }, 'json');
    }
    
    open_dialog( '#' + this.dialog, {
        'title' : 'Edycja uwag pozycji koszyka'
    });
}

function pozycja_uwagi_save(){
    var o_self = this;
    
    var poz_id = this.o_form.elements['ID'].value;
    this.o_items[poz_id] = this.o_form.elements['uwagi'].value;
    
    jQuery.post( MAIN_URL + '?action=koszyk&mode=pozycja&set=uwagi&', jQuery(this.o_form).serializeArray(), function( data ){
        var message = data.message;
        
        if ( message.type == 'notice' ) {
            o_self.anuluj(true);
            print_message('Uwagi dla pozycji zostay poprawnie zapisane.');
        } else {
            print_message('Wystpi bd w trakcie pobierania uwag z serwera: ' + message.body);
        }
    }, 'json');
}

function pozycja_uwagi_anuluj( clear ){
    if(  clear ) this.o_form.reset();
    jQuery( '#' + this.dialog).dialog('close');
}


