<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */


function smarty_function_allegro_psf_print( $params, &$smarty ){
    GLOBAL $allegro_sff;

    $aukcja =& $smarty->get_template_vars('aukcja');

    $freePayments = array(
          10, 12, 13
    );

    $postschema_pays = array(
        array(
            'label' => 'Patno z gry',
            'class' => 'prePayment',
            'platnosci' => array( 1, 3, 9, 2, 4, 6, 8, 12, 13, 10005, 10006, 10022 ),
        ),

        array(
            'label' => 'Patno przy odbiorze',
            'class' => 'postPayment',
            'platnosci' => array( 5, 7, 11, 10, 20006, 20022 ),
        ),
    );

    echo '<table cellspacing="0" cellpadding="4" style="padding-top: 6px; padding-bottom: 4px;">' . "\n";
    for ( $i = 0, $lpi = count($postschema_pays); $i < $lpi; $i++ ){
        echo '
        <tr class="priceRowValues">
          <td style="vertical-align: middle; text-align: left; height: 36px; width: 250px;"><strong>'.$postschema_pays[$i]['label'].'</strong></td>
          <td style="width: 80px; text-align: right;" class="priceItem firstItem">Pierwsza<br>sztuka</td>
          <td style="width: 80px; text-align: right;" class="priceItem anotherItem">Kolejna<br>sztuka</td>
          <td style="width: 80px; text-align: right;" class="priceItem">Liczba<br>w paczce</td>
          <td></td>
        </tr>';

        $pays = $postschema_pays[$i]['platnosci'];
        for( $j = 0, $lpj = count($pays); $j < $lpj; $j++ ){
            $p    = $pays[$j];

if ( !empty($aukcja -> postschema_fields[$p]) ) {
            $sff  = $aukcja -> postschema_fields[$p];
            $label = $sff['label'];
            $readonly = ( isset($sff['bit_num']) ) ? 'readonly=readonly' : '';
            $disabled = empty($aukcja->postschema_fees_selected[$p]) ? 'disabled="disabled"' : '';
            $p1value = isset($aukcja->postschema_fees_values['price1'][$p]) ? number_format((float) $aukcja->postschema_fees_values['price1'][$p], 2, ',', '') : '';
            $p2value = isset($aukcja->postschema_fees_values['price2'][$p]) ? number_format((float)$aukcja->postschema_fees_values['price2'][$p], 2, ',', '') : '';
            $cvalue = isset($aukcja->postschema_fees_values['count'][$p]) ? number_format((float)$aukcja->postschema_fees_values['count'][$p], 2, ',', '') : '';

      echo '
            <tr class="priceRowValues">
              <td style="height: 24px;"><input type="checkbox" id="scheme_'.$p.'" name="postschema_fees_selected['.$p.']" '.(empty($aukcja->postschema_fees_selected[$p]) ? '' : 'checked="checked"' ).' class="'.$postschema_pays[$i]['class']. ( in_array( $p, $freePayments) ? ' freePayment' : '' ).'">&nbsp;<label for="scheme_'.$p.'">'.$label.'</label></td>
              <td style="text-align: right;" class="priceItem"><input size=5 type="text" value="'.$p1value.'" name="postschema_fees_values[price1]['.$p.']" id="scheme_'.$p.'_price1" class="priceValue" '.$readonly.' '.$disabled.' />&nbsp;z</td>
              <td style="text-align: right;" class="priceItem"><input size=5 type="text" value="'.$p2value.'" name="postschema_fees_values[price2]['.$p.']" id="scheme_'.$p.'_price2" class="priceValue" '.$readonly.' '.$disabled.' />&nbsp;z</td>
              <td style="text-align: right;" class="countItem"><input size=5 type="text" maxlength="5" value="'.$cvalue.'" name="postschema_fees_values[count]['.$p.']" id="scheme_'.$p.'_price3" class="priceValue" '.$readonly.' '.$disabled.' /></td>
              <td style="display: none;" class="sellerAmount"><b>0,00 z</b></td>
            </tr>';
/*
            echo '
                <td><input type="checkbox" name="postschema_fees_selected['.$p.']" onclick="this.form[\'postschema_fees_values['. $p .']\'].disabled=!this.form[\'postschema_fees_selected['. $p .']\'].checked;" id="ps_f_s_'.$p.'" '.().'/></td>
                <td width="230"><label for=\'ps_f_s_'. $p .'\'>'.$label.'</label></td>
                <td width="93"><input type="text" name="postschema_fees_values['. $p .']" size="6" maxlength="10" value="'.().'" '..' '.$readonly.'/> z</td>
              ' . "\n";
*/
}

        }
    }

    echo '</table>' . "\n"; ;
}


