{if empty($ajax)}
{include file="header.tpl"}
{include file="`$tpl_prefix`Menu.tpl"}

{calendar_scripts}

<link rel="stylesheet" href="{$SCRIPT_URL}/jquery/pnotify/jquery.pnotify.default.css" type="text/css">
<link rel="stylesheet" href="{$SCRIPT_URL}/jquery/pnotify/jquery.pnotify.default.icons.css" type="text/css">
<link rel="stylesheet" href="{$SCRIPT_URL}/jquery/context-menu/jquery.contextMenu.css" type="text/css">
{link js="search,jquery/jquery.form,json2,EcSelection,EcProgress,jquery/pnotify/jquery.pnotify.min,jquery/validate/jquery.validate,jquery/validate/additional-methods,jquery/validate/jquery.validate-pl,jquery/context-menu/jquery.contextMenu,jquery/jquery.metadata,jquery/jquery.tooltip,admin/dpd"  path="$URL_PATH"}

{if empty($dpd.api)}
    <div id="dpdApiError" class="message_error">Skonfiguruj poczenie z API kuriera DPD, aby mc nadawa paczki.</div>
{/if}

<div id="dpdWebApi">
    Konfiguracja WebApi: <b id="dpdApiNazwa">{$dpd.api.nazwa|default:"Brak"}</b> <a href="#" id="dpdApiConfigBtn">Ustaw/Zmie</a>
</div>

<div id="dpdContent">
  <div style="float:right; text-align: right; width: 500px;">
      Wywietl:
      {if $mode == 'sp' || $mode == 'fs' || $mode == 'pa' || $mode == 'wz'}
            <a href="{$SELF_URL}?action={$action}">Zamwienia</a>
      {else}
            <b>Zamwienia </b>
      {/if} |

      {if $mode == 'sp' || $mode == 'fs' || $mode == 'pa'}
            <b>Paragony/Faktury</b>
      {else}
            <a href="{$SELF_URL}?action={$action}&amp;mode=sp">Paragony/Faktury</a>
      {/if} |

      {if $mode == 'wz'}
          <b>Dokumenty WZ</b>
      {else}
          <a href="{$SELF_URL}?action={$action}&amp;mode=wz">Dokumenty WZ</a>
      {/if}

      {*<a href="{$SELF_URL}?action={$action}&amp;mode=paczki">Przesyki</a>*}
  </div>

  {include file="searchFormButton.tpl"}
  {if $mode == 'wz'}
      {include file="dpd/wzSearch.tpl"}
  {elseif $mode == 'sp' || $mode == 'fs' || $mode == 'pa'}
      {include file="dpd/spSearch.tpl"}
  {else}
      {include file="dpd/zkSearch.tpl"}
  {/if}

<div id="docsList">
{/if}

  {if $mode == 'wz'}
      {include file="dpd/wzList.tpl"}
  {elseif $mode == 'sp' || $mode == 'fs' || $mode == 'pa'}
      {include file="dpd/spList.tpl"}
  {else}
      {include file="dpd/zkList.tpl"}
  {/if}

<script type="text/javascript">
    Dpd.docs = {json var=$docs};
</script>

{if empty($ajax)}
</div>

<div class=btns>
    {make_btn napis="Szablon" adres="#" id="dpdPackageTemplateButton" title="Przygotowanie szablonu przesyki"}
    {make_btn napis="Przesyki" adres="#" id="dpdNadajPrzesylki" title="Stworzenie przesyek dla wybranych dokumentw"}
    {make_btn napis="Drukuj" adres="`$SELF_URL`?action=`$action`&amp;mode=wydruk" id="dpdDrukujPrzesylki" title="Drukuj listy przewozowe dla wybranych dokumentw"}
    {make_btn napis="Protok odbioru" adres="#" id="dpdGenerujProtokolOdbioru" title="Generowanie protokou odbioru przesyek dla zaznaczonych dokumentw"}

  {*if $mode == 'wz'}
    {make_btn napis="Przesyki" adres="#" id="dpdNadajPrzesylki" title="Stworzenie przesyek dla wybranych dokumentw WZ"}
    {make_btn napis="Drukuj" adres="`$SELF_URL`?action=`$action`&amp;mode=wydruk" id="dpdDrukujPrzesylki" title="Drukuj listy przewozowe dla wybranych dokumentw WZ"}
    {make_btn napis="Dokument Wydania" adres="#" id="dpdGenerujProtokolOdbioru" title="Wygenerownaie dokumentu wydania dla zaznaczonych dokumentw WZ"}
  {elseif $mode == 'sp' || $mode == 'fs' || $mode == 'pa'}
    {make_btn napis="Przesyki" adres="#" id="dpdNadajPrzesylki" title="Stworzenie przesyek dla wybranych faktur/paragonw"}
    {make_btn napis="Drukuj" adres="`$SELF_URL`?action=`$action`&amp;mode=wydruk" id="dpdDrukujPrzesylki" title="Drukuj listy przewozowe dla wybranych faktur/paragonw"}
    {make_btn napis="Dokument Wydania" adres="#" id="dpdGenerujProtokolOdbioru" title="Wygenerownaie dokumentu wydania dla zaznaczonych faktur/paragonw"}
  {else}

  {/if*}
</div>
</div>

<div id="dpdDialog" style="display: none;"></div>

<div style="display: none;">
    <form action="{$SELF_URL}?action={$action}" method="post" id="dpdForm" >
        <input type="submit" name="submit-btn" value="submit" />
    </form>
</div>

{include file="`$tpl_prefix`dpd/settings.tpl"}
{include file="`$tpl_prefix`dpd/package.tpl"}
{include file="`$tpl_prefix`dpd/parcel.tpl"}
{include file="`$tpl_prefix`dpd/protokolOdbioru.tpl"}
{*include file="`$tpl_prefix`dpd/kontrahent.tpl"*}
{*include file="`$tpl_prefix`dpd/zkStatus.tpl"*}

<script type="text/javascript">
    Dpd.url      = '{$ADMIN_URL}?action={$action}';
    Dpd.config   = '{$dpd.api.nazwa}';
    Dpd.doc_type = '{$mode}';
    Dpd.settings = {json var=`$dpd.settings`};
    Dpd.templates = {json var=`$dpd.templates`};
</script>

{include file="footer.tpl"}
{/if}