// JavaScript Document
//var o_param_ajax = createXmlHttpRequestObject();
var wartosci = [];
var wartosci_cache = new Object();
var wartosci_cache_cnt = 0;

var wartosc_num = -1;
var num_cache = -1;
var wartosc_multi = false;

var o_wartosc_form_div = null;
var o_wartosci_div     = null;

var o_wartosc_prev_btn = null;
var o_wartosc_next_btn = null;

var s_form_name = 'parametr_wartosc_form';

var imagePreviewUrl = '';
var imageDeleteUrl = '';


var isIE = (navigator.appVersion.indexOf("MSIE") > 0);

/******************************************************************************/
function html_escape(str) {
    if( typeof(str) != 'string' ) return str;

    return str.replace(/&/g,'&amp;').replace(/</g,'&lt;').replace(/>/g,'&gt;').replace(/"/g, '&quot;').replace(/'/, '&#039;');
}

function param_typ_onchange( o_select ){
    if ( o_select.value == '1' ) {
        if ( wartosc.length > 0 ) {
            if( confirm('Jeste pewien e checesz zmieni typ parametru na wartosc Tak/Nie? Spowoduje to usunicie wszystkich zdefiniowanych wartoci dla tego parametru.') ){

            }else{
                o_select.selectedIndex = 0;
            }
        }
    }
}

/******************************************************************************/
function param_wart_assign( wartosc ){
    $("#param_value_image_preview div").remove();

    if( paramValueImageUploader ) {
        paramValueImageUploader.setParams({});
    }

    var f = document.forms[s_form_name];

    f.elements['ID'].value = '';
    f.elements['WARTOSC'].value = '';
    f.elements['IMAGE_ID'].value = '';
    f.elements['HTML'].value = '';
    f.elements['IMG_WIDTH'].value = '';
    f.elements['IMG_HEIGHT'].value = '';

    if ( wartosc ) {
        f.elements['ID'].value = wartosc.ID;
        f.elements['WARTOSC'].value = wartosc['wartosc'];
        f.elements['HTML'].value = wartosc['html'];
        f.elements['IMAGE_ID'].value = wartosc['image_id'];
        f.elements['IMG_WIDTH'].value = wartosc['img_width'];
        f.elements['IMG_HEIGHT'].value = wartosc['img_height'];

        if ( wartosc['image_id'] ) {
            paramImagePreview(wartosc['image_id'], wartosc);
        }
    }
}

function show_wartosc_form( action, num, multi ){
    var f = document.forms[s_form_name];

    if(  document.forms['parametr_form'].TYP == 1 ){
        alert('Nie mona dodawa wartoci dla pola TAK/NIE.');
        return;
    }

    if ( arguments.length < 3 ){
        multi = false;
    }

    if( action == 'edit' ){
        if( arguments.length == 1 ){
            if( wartosc_num  < 0 ){
                alert('Kliknij dwa razy na wartosc aby go edytowa lub kliknij raz na wartosc, a nastpnie wcinij przycisk edycja.');
                return;
            }else{
                num = wartosc_num;
            }
        }
    }else{
        num = wartosci.length;
    }

    try{
        showTlo();
    }catch(e){

    }

/******************************************************************************/

    remove_event('onkeydown', document);

    add_event('onkeydown', document, wartosc_input_onkeydown, true);

    f.onsubmit = function(){
        wartosc_add_edit();
        return false;
    }

    num_cache = wartosc_num = num;
    wartosc_multi = multi;

    if ( typeof(wartosci[num]) == 'object' ) {
        param_wart_assign(wartosci[num]);
    }

    if ( !o_wartosc_form_div ) {
        o_wartosc_form_div = document.getElementById('wartosc_form_div');
        o_wartosc_prev_btn = document.getElementById('wartosc_prev_btn');
        o_wartosc_next_btn = document.getElementById('wartosc_next_btn');
    }

    center_both_obj( o_wartosc_form_div );

    if( multi ){
        f.elements['SPLIT'].focus();
    }else{
        f.elements['WARTOSC'].focus();
    }

    param_wart_multi( multi );

/******************************************************************************/

}

function wartosc_anuluj(){
    remove_event('onkeydown', document);

    add_event('onkeydown', document, parametr_onkeydown, true );

    var f = document.forms[s_form_name];

    f.elements['ID'].value = '';
    f.elements['WARTOSC'].value = '';
    f.elements['IMAGE_ID'].value = '';
    f.elements['HTML'].value = '';
    f.elements['IMG_WIDTH'].value = '';
    f.elements['IMG_HEIGHT'].value = '';

    hide_obj(o_wartosc_form_div );

    wartosci_cache = new Object();
    wartosci_cache_cnt = 0;

    try{
      hideTlo();
    }catch(e){}
}

function wartosc_add_edit( f ){

    if( arguments.length == 0 || !f || !f.name ){
        f = document.forms[s_form_name];
    }

    var index = '';
    var wartosc = '';
    var blad = {'msg' : "" };

    var ID = parseInt(f.elements['ID'].value );
    ID = isNaN(ID)?0:ID;

    //ustawiane podczas edycji i dodawania wartosci
    var num = wartosc_num;

    if( wartosc_multi ){
        wartosc = trim(f.elements['WARTOSCI'].value);

        if( wartosc == '' ){
            alert('Nie okreslie wartoci parametru!');
            return false;
        }

        var sep = trim(f.elements['SPLIT'].value);
        if( sep.length > 1 ){
            alert('Separator dla wartosci moe skada si z jdenego znaku, takiego ktry nie wystpuje w nazwach wartoci.');
            return false;
        }

        if( sep == '' ){
            sep = ';';
        }

        var wartosci_multi = wartosc.split( sep );

        if( wartosci_multi[wartosci_multi.length-1] == "" ){
            wartosci_multi.splice(wartosci_multi.length-1, 1);
        }

        for( var i = 0; i < wartosci_multi.length; i++ ){
            wartosci_multi[i] = trim(wartosci_multi[i]);
            wartosc = wartosci_multi[i];

            if( !check_wartosc(wartosc, num, blad) ){
                alert(blad.msg);
                return false;
            }

            if( in_array_multi( wartosc, wartosci_multi, i ) ){
                alert( 'Podana przez ciebie warto: ' + wartosc + ' si powtarza!' );
                return false;
            }
        }

        for( var i = 0; i < wartosci_multi.length; i++ ){
            index = (num+i);

            wartosci[index] = {
                'ID'        : 0,
                'wartosc'   : wartosci_multi[i],
                'html' : null,
                'image_id' : 0,
                'img_height' : '',
                'img_width' : '',
                'zmieniony' : 1
            };
        }

        f.elements['WARTOSCI'].value = '';
    }else{
        wartosc = trim(f.elements['WARTOSC'].value);
        html = trim(f.elements['HTML'].value);
        image_id = (f.elements['IMAGE_ID'].value);
        img_width = (f.elements['IMG_WIDTH'].value);
        img_height = (f.elements['IMG_HEIGHT'].value);

        if ( !check_wartosc(wartosc, num_cache, blad) ) {
            alert(blad.msg);
            return false;
        }

        if ( wartosci_cache_cnt > 0 ) {
            for ( var a in wartosci_cache ) {
                if ( typeof(wartosci_cache[a]) == "object" ){
                    if ( typeof(wartosci[a]) != 'object' ) {
                        wartosci[a] = { 'ID' : 0, 'wartosc' : '', 'zmieniony' : 1 };
                    }

                    for( o in wartosci_cache[a] ){
                        wartosci[a][o] = wartosci_cache[a][o];
                    }

                    wartosci[a].zmieniony = 1;
                }
            }

            wartosci_cache = new Object();
            wartosci_cache_cnt = 0;
        }

        wartosci[num] = {
            'ID'         : ID,
            'wartosc'    : wartosc,
            'html'       : html,
            'image_id'   : image_id,
            'img_width'  : img_width,
            'img_height' : img_height,
            'zmieniony'  : 1
        }
    }

    wartosci_print();

    wartosc_anuluj();
}


function check_wartosc( wartosc, num, blad  ){

    if ( wartosc == "" ) {
        blad.msg = new String("Nie okreslie wartoci parametru!");
        return false;
    }

    index = in_wartosci( wartosc );

    if( index && index != num ){
        blad.msg = new String("Podana przez ciebie warto: " + wartosc + " jest ju zdefiniowana dla tego parametru!");
        return false;
    }

    return true;
}

function wartosc_next(){
    if ( wartosc_multi ) {
        return;
    }

    var blad = {'msg' : "" };
    var o_form = document.forms[ s_form_name ];


    var wartosc = trim(o_form.elements['WARTOSC'].value);
    if( !check_wartosc(wartosc, num_cache, blad) ){
        alert( blad.msg + "\nNie moesz okreli kolejnej wartoci jeli nie poprawisz bdu." );
        return false;
    }

    if ( num_cache == -1 ) {
       num_cache = wartosc_num ;
    }

    if( typeof(wartosci_cache[num_cache]) == 'undefined'  ){
        wartosci_cache_cnt++;
    }

    wartosci_cache[num_cache] = {
        'wartosc'   : wartosc,
        'html' : o_form.elements['HTML'].value,
        'image_id' : o_form.elements['IMAGE_ID'].value,
        'img_width' : o_form.elements['IMG_WIDTH'].value,
        'img_height' : o_form.elements['IMG_HEIGHT'].value,
    };
    num_cache++;

    if( typeof(wartosci_cache[num_cache]) != 'undefined'  ){
        param_wart_assign(wartosci_cache[num_cache]);
    }else if ( num_cache < wartosci.length ){
        param_wart_assign(wartosci[num_cache]);
    } else {
        param_wart_assign();
    }

    o_form.elements['WARTOSC'].focus();
}

function wartosc_prev(){
    if( wartosc_multi ){
        return;
    }
    var blad = {'msg' : "" };

    var o_form = document.forms[ s_form_name ];

    var wartosc = trim(o_form.elements['WARTOSC'].value);
    if( !check_wartosc(wartosc, num_cache, blad) ){
        if( (typeof(wartosci_cache[num_cache]) != 'undefined') || (num_cache < wartosci.length) ){
            alert(blad.msg)
            return false;
        }
    }

    wartosci_cache[num_cache] = {
        'wartosc'   : wartosc,
        'html' : o_form.elements['HTML'].value,
        'image_id' : o_form.elements['IMAGE_ID'].value,
        'img_width' : o_form.elements['IMG_WIDTH'].value,
        'img_height' : o_form.elements['IMG_HEIGHT'].value,
    };

    if ( num_cache > 0 ) {
        num_cache--;
    }else{
        alert('Poprzednia warto jest niedostpna.');
        return;
    }

    if ( typeof(wartosci_cache[num_cache]) != 'undefined' ) {
        param_wart_assign(wartosci_cache[num_cache]);
    }else{
        param_wart_assign(wartosci[num_cache]);
    }

    o_form.elements['WARTOSC'].focus();

}


function wartosci_print(){
    //if( wartosci.length == 0) return;

    var i = 0;

    var str = '';
    str = '<table width=100% align="center" cellpadding=2 cellspacing=0 class="grid" id="wartosci_tab_grid">';
    str += '<tr>';
    str += '  <th align=center width=100>#</th>';
    str += '  <th align=center >Warto</th>';
    str += '</tr>';

    var img = '';

    for ( i= 0; i < wartosci.length; i++ ) {
        str += '<tr onclick="podswietl_wiersz(this); wartosc_num = ' + i + '; " ondblclick="show_wartosc_form( \'edit\', ' + i + ');" class="wiersz' + ( (i%2) + 1 ) + ((wartosc_num == i)?' highlight':'')+'">';
        str += '    <td align=center width=100>' +( i + 1 )+ '. <input type="hidden" name="wartosci['+i+'][zmieniony]" value="' + wartosci[i]['zmieniony'] + '" ></td>';
        str += '    <td >' + wartosci[i].wartosc + '<input type="hidden" name="wartosci['+i+'][wartosc]" value="' + html_escape(wartosci[i]['wartosc']) + '" >' ;
        str += '<input type="hidden" name="wartosci['+i+'][html]" value="' +html_escape( wartosci[i]['html']) + '" >';
        str += '<input type="hidden" name="wartosci['+i+'][ID]" value="' + wartosci[i]['ID'] + '" >';
        str += '<input type="hidden" name="wartosci['+i+'][image_id]" value="' + wartosci[i]['image_id'] + '" />';
        str += '<input type="hidden" name="wartosci['+i+'][img_width]" value="' + wartosci[i]['img_width'] + '" />';
        str += '<input type="hidden" name="wartosci['+i+'][img_height]" value="' + wartosci[i]['img_height'] + '" />';
        str += '</td></tr>';
    }
    str += '</table>\n';

    if( !o_wartosci_div ){
        o_wartosci_div = document.getElementById('wartosci_div');
    }

    o_wartosci_div.innerHTML = str;

    if( wartosc_num >= 0){
        //to do podwietlania
        var rows = o_wartosci_div.getElementsByTagName('TR');
        //zaznaczam wiersz zeby potem mc go zgasi
        old_row = rows[wartosc_num + 1];
    }
}

function wartosc_delete( num ){
    if( arguments.length == 0 ){
        num = wartosc_num;
        wartosc_num = -1;

        if( num <  0){
            alert('Kliknij najpierw na warto, a nastpnie wcinij przycisk usu.');
            return;
        }
    }
    var o_input = null;
    if( wartosci[num] && wartosci[num]['ID'] > 0  ){
        o_input  = document.createElement('input');
        o_input.type  = 'hidden';
        o_input.name  = 'wartosci2delete[]';
        o_input.value = wartosci[num]['ID'];

        document.forms['parametr_form'].appendChild(o_input);
    }

    wartosci.splice(num, 1);

    wartosci_print();
}


function in_wartosci( str ){

    str = str.toLowerCase();

    for( i = 0; i < wartosci.length; i++ ){
        if( wartosci[i].wartosc.toLowerCase() == str ){
            return i;
        }
    }

    return false;
}

function in_array_multi( str, tablica, index ){

    str = str.toLowerCase();

    var ile = 0;
    for( i = 0; i < tablica.length; i++ ){
        if( index != i && tablica[i].toLowerCase() == str ){
            return true;
        }
    }

    return false;
}


function param_form_onsubmit(o_form){

    return true;
}


var o_wartosci_row = null;
var o_wartosc_row = null;
function param_wart_multi( multi ){
    if ( !o_wartosci_row ) {
        o_wartosci_row = document.getElementById('wartosci_row');
        o_wartosc_row = document.getElementById('wartosc_row');
    }

    if( multi ){
        show_obj(o_wartosci_row);
        hide_obj(o_wartosc_row);
        $('#param_value_html_row').slideUp();
        $('#param_value_image_row').slideUp();

        o_wartosc_next_btn.style.visibility = "hidden";
        o_wartosc_prev_btn.style.visibility = "hidden";
    }else{
        hide_obj(o_wartosci_row);
        show_obj(o_wartosc_row);
        $('#param_value_html_row').slideDown();
        $('#param_value_image_row').slideDown();

        if ( num_cache > 0 ) {
            o_wartosc_prev_btn.style.visibility = "visible";
        }else{
            o_wartosc_prev_btn.style.visibility = "visible";
        }
        o_wartosc_next_btn.style.visibility = "visible";
    }
}


function wartosc_input_onkeydown(event ) {
    var enterKeyCode = 13;
    var escapeKeyCode   = 27;

    event = (!event) ? window.event : event;

    if ( event.which) // mozilla
        var keycode = event.which;
    else // ie
        var keycode = event.keyCode;

    // pobiera adresata zdarzenia
    var target = (!event.target) ? event.srcElement : event.target;

   if( keycode == escapeKeyCode  ){
        wartosc_anuluj();
    }else if( keycode == enterKeyCode && target.name == 'WARTOSC'  ){
        wartosc_add_edit();
    }
}


function parametr_onkeydown( e ){
  // pobiera zdarzenie
  e = (!e) ? window.event : e;

  // pobiera adresata zdarzenia
  var target = (!e.target) ? e.srcElement : e.target;

  if (target.nodeType == 3) target = target.parentNode;

  // pobiera kod znaku nacinitego klawisza
  var code = (e.charCode) ? e.charCode :((e.keyCode) ? e.keyCode :((e.which) ? e.which : 0));

  var old_num = 0;

  var stop_propagation = false;

  switch( code ){
      case 13: // enter
          show_wartosc_form( 'edit', wartosc_num );

          return true;
      break;

      case 46: // delete
          tparam_delete();

          return true;
      break;

      // po naciniciu strzaki w d przechodzi do kolejnej podpowiedzi
      case 40:
        stop_propagation = true;

        if( wartosc_num < wartosci.length - 1 ){
            old_num = wartosc_num++;
        }else{
            old_num = wartosc_num;
            wartosc_num = 0;
        }
      break;

      // nacinicie strzaki w g przenosi nas do poprzedniej podpowiedzi
      case 38:
        stop_propagation = true;

        // zaznacza now podpowied i aktualizuje sowo kluczowe
        if(wartosc_num > 0){
            old_num = wartosc_num--;
        }else if(wartosc_num == 0){
            old_num = wartosc_num;
            wartosc_num = wartosci.length - 1 ;
        }
      break;


      //klawisz End
      case 35:
          stop_propagation = true;

          old_num = wartosc_num;
          wartosc_num = wartosci.length - 1;
      break;

      //klawisz Home
      case 36:
          stop_propagation = true;

          old_num = wartosc_num;
          wartosc_num = 0;
      break;

  } //case

  var o_tr;

  var rows = o_wartosci_div.getElementsByTagName('TR');
  o_tr = rows.item(wartosc_num+1);

  if( o_tr ){
      podswietl_wiersz(o_tr);

      var y = (o_tr.offsetTop + o_tr.scrollHeight);

      if( y > (o_wartosci_div.scrollTop + o_wartosci_div.clientHeight) ){

          o_wartosci_div.scrollTop = ((y - o_wartosci_div.clientHeight) );
      }else if( o_tr.offsetTop < o_wartosci_div.scrollTop ){

          o_wartosci_div.scrollTop = o_tr.offsetTop  ;
      }
  }

  if( stop_propagation ){
      e.cancelBubble = true;
      e.returnValue = false;

      try{
        e.stopPropagation();
        e.preventDefault();
      }catch(err){}

      return false;
  }

  return true;

}

function paramImagePreview ( image_id, im ) {
    var zdjecie = "";

    var img_atr = '';
    if ( im ) {
        if ( im.img_width > 120 || im.img_height > 120 ) {
            var h = 120 * im.img_height / im.img_width;

            if ( h > 120 ) {
                img_atr = 'height=120';
            } else{
                img_atr = 'width=120';
            }
        }
    }

    $("#param_value_image_preview div").fadeOut('slow', function(){
        $(this).remove();
    });

    zdjecie += "<div class=\"qq-uploaded-img\">\n" ;
    zdjecie +=    "\t<a href=\""+ imageDeleteUrl + image_id + "\" class=\"qq-uploader-close-link\">&nbsp;</a>\n" ;
    zdjecie +=    "\t<img " + img_atr + " src=\"" + imagePreviewUrl + image_id + '&sid=' + Math.random() + "\" alt=\"\" />\n";
    zdjecie += "</div>\n";

    $("#param_value_image_preview").append( zdjecie );

    paramValueImageUploader.setParams({
        'image_id' : image_id
    });

    $('#parametr_wartosc_form input[name=IMAGE_ID]').val(image_id);
    $('#parametr_wartosc_form input[name=IMG_WIDTH]').val(im.img_width);
    $('#parametr_wartosc_form input[name=IMG_HEIGHT]').val(im.img_height);
}

add_event('onkeydown', document, parametr_onkeydown, true );
