// JavaScript Document
var o_tparam_ajax = createXmlHttpRequestObject();

var params    = [];
var param_id  = -1;
var tparams = [];
var tparam_num = -1;

var o_tparam_form_div = null;
var o_tparams_div     = null;

var s_form_name = "tparam_form";
var s_towar_form_name = "towar_form";

/******************************************************************************/

function update_tparam_wartosc( wart_id ){
    if( !select_option(document.forms[s_form_name].elements['WART_ID'], wart_id ) ){
        setTimeout( "update_tparam_wartosc(" + wart_id + ")" , 100);
    }
}

function update_tparam( param_id ){
    var o_form = document.forms[s_form_name];

    if( !select_option(o_form.elements['PARAM_ID'], param_id ) ){
        setTimeout( "update_tparam(" + param_id + ")" , 100);
    }else{
        tparam_onchange( o_form.elements['PARAM_ID'] );

        var num = in_tparams(param_id);

        if ( !select_option(o_form.elements['WART_ID'], tparams[num].WART_ID ) ){
            setTimeout( "update_tparam_wartosc( " + tparams[num].WART_ID + ")", 100);
        }
    }
}

/******************************************************************************/

function show_tparam_form( action, num, show_to_all ){
    if( params.length == 0 ){
        get_params();
    }

    if( action == 'edit' ){
        if( arguments.length == 1 ){
            if( tparam_num  < 0 ){
                alert('Kliknij dwa razy na tparam aby go edytowa lub kliknij raz na tparam, a nastpnie wcinij przycisk edycja.');
                return;
            }else{
                num = tparam_num;
            }
        }
    }else{
        if(arguments.length < 2 ){
            num = tparams.length;
        }
    }

    try{
        showTlo();
    }catch(e){

    }

/******************************************************************************/

    var f = document.forms[s_form_name];

    f.onsubmit = function(){
        tparam_add_edit();
        return false;
    }

    tparam_num = num;

    if( typeof(tparams[num]) == 'object' ){

        if ( select_option(f.elements['PARAM_ID'], tparams[num].PARAM_ID ) ){
            tparam_onchange( f.elements['PARAM_ID'] );
        }else{
            setTimeout( "update_tparam(" + tparams[num].PARAM_ID + ")", 100);
        }

        if( tparams[num].WART_ID > 0 ){
            if ( !select_option(f.elements['WART_ID'], tparams[num].WART_ID ) ){
                setTimeout( "update_tparam_wartosc( " + tparams[num].WART_ID + ")", 100);
            }

            f.elements['WARTOSC'].value = tparams[num].WARTOSC;
        }else if( params[tparams[num].PARAM_ID].TYP == 1 ) {
            f.elements['PARAM_WART_TAK_NIE'].checked = tparams[num].WART_ID < 0
        }else{
            f.elements['WART_ID'].selectedIndex = 0;

            for( var a in tparams[num].lang ){
                f.elements['WARTOSCI['+a+']'].value = tparams[num].lang[a];
            }

            f.elements['WARTOSC'].value = tparams[num].WARTOSC;
        }
    }

    if( !o_tparam_form_div ){
        o_tparam_form_div = document.getElementById('tparam_form_div');
    }

    center_both_obj( o_tparam_form_div );

    f.elements['WARTOSC'].focus();
/******************************************************************************/

}

function tparam_anuluj(){
    var f = document.forms[s_form_name];

    f.elements['ID'].value = '';
    f.elements['WARTOSC'].value = '';

    hide_obj(o_tparam_form_div );

    try{
      hideTlo();
    }catch(e){}
}

function tparam_add_edit( f ){
    if( arguments.length == 0 || !f || !f.name ){
        f = document.forms[s_form_name];
    }

    //ustawiane podczas edycji i dodawania tparams
    var num = tparam_num;

    var WARTOSC = '';
    var PARAM_ID = parseInt(f.elements['PARAM_ID'].value);

    if( isNaN(PARAM_ID) || PARAM_ID == 0  ){
        alert('Wybierz parametr jaki chcesz doda!');
        return false;
    }

    var PARAM_NAZWA = f.elements['PARAM_ID'].options[f.elements['PARAM_ID'].selectedIndex].text;

    var param_index = in_tparams(PARAM_ID);
    if( ( param_index > 0) && num != param_index ){
        alert('Wybrany przez ciebie parametr, zosta ju okrelony dla tego towaru!');
        return false;
    }

    var WART_ID = parseInt(f.elements['WART_ID'].value);

    if( params[PARAM_ID].TYP == 1 ){ //warto tak nie
        if( f.elements['WART_ID'].checked ){
            WARTOSC       = 'Tak';
            WART_ID = -1;
        }else{
            WARTOSC       = 'Nie';
            WART_ID = 0;
        }
    }else if( isNaN(WART_ID) || WART_ID == 0  ){ //jesli wartosc nie zostaa wybrana
        WART_ID = 0; //robie zero
        WARTOSC = trim(f.elements['WARTOSC'].value);
    }else{
        WARTOSC = f.elements['WART_ID'].options[f.elements['WART_ID'].selectedIndex].text;
    }


    tparams[num] = {
        'PARAM_ID'      : PARAM_ID,
        'PARAM_NAZWA'   : PARAM_NAZWA,
        'WART_ID'       : WART_ID,
        'WARTOSC'       : WARTOSC,
        'zmieniony'     : 1
    };

    //do przerobienia
    tparams_print();

    tparam_anuluj();
}

function tparams_print(){
    //if( tparams.length == 0) return;

    var i = 0;

    var str = '';
    str = '<table width=100% align="center" cellpadding=2 cellspacing=0 class="grid" id="tparams_tab_grid">';
    str += '<tr>';
    str += '  <th align=center width=50>#</th>';
    str += '  <th align=center >Parametr nazwa</th>';
    str += '  <th align=center >Warto </th>';
    str += '  <th align=center width=100></th>';
    str += '</tr>';

    var img = '';

    for( i = 0; i < tparams.length; i++ ){
        str += '<tr onclick="podswietl_wiersz(this); tparam_num = ' + i + '; " ondblclick="show_tparam_form( \'edit\', ' + i + ');" class="wiersz' + ( (i%2) + 1 ) + ((tparam_num == i)?' highlight':'')+'">';
        str += '    <td align=center width=100>' +( i + 1 )+ '. <input type="hidden" name="tparams['+i+'][zmieniony]" value="' + tparams[i]['zmieniony'] + '" ></td>';
        str += '    <td >' + tparams[i].PARAM_NAZWA + ' <input type="hidden" name="tparams[' + i + '][PARAM_ID]" value="' + tparams[i]['PARAM_ID'] + '" > <input type="hidden" name="tparams[' + i + '][PARAM_NAZWA]" value="' + tparams[i]['PARAM_NAZWA'] + '" > </td>' ;
        str += '    <td >' + tparams[i].WARTOSC + ' <input type="hidden" name="tparams[' + i + '][WART_ID]" value="' + tparams[i]['WART_ID'] + '" > <input type="hidden" name="tparams[' + i + '][WARTOSC]" value="' + tparams[i]['WARTOSC'] + '" > ' ;
        str += '    <td align=center width=100><a onclick="tparam_up(this, '+i+')">Up</a> <a onclick="tparam_down(this, '+i+')">Down</a> </td>';
        str += '</tr>';
    }
    str += '</table>\n';

    if( !o_tparams_div ){
        o_tparams_div = document.getElementById('tparams_div');
    }

    o_tparams_div.innerHTML = str;

    if( tparam_num >= 0){
        //to do podwietlania
        var rows = o_tparams_div.getElementsByTagName('TR');
        //zaznaczam wiersz zeby potem mc go zgasi
        old_row = rows[tparam_num + 1];
    }

}

function tparam_delete( num ){
    if( arguments.length == 0 ){
        num = tparam_num;
        tparam_num = -1;
        if( num <  0){
            alert('Kliknij najpierw na warto, a nastpnie wcinij przycisk usu.');
            return;
        }
    }

    if( tparams[num] && tparams[num]['PARAM_ID'] > 0  ){
        o_input  = document.createElement('input');
        o_input.type  = 'hidden';
        o_input.name  = 'tparams2delete[]';
        o_input.value = tparams[num]['PARAM_ID'];

        try{
            document.forms[s_towar_form_name].appendChild(o_input);
        }catch(e){}
    }

    tparams.splice(num, 1);

/*
    //do uzycia nodeName lub tagName
    var o_table = document.getElementById('tparams_tab_grid');
    var rows = o_table.getElementsByTagName('TR');

    var o_tr = rows.item(num+1);
    o_tr.parentNode.removeChild(o_tr);
*/
    tparams_print();
}


function in_tparams( param_id ){
    //str = str.toLowerCase();
    for( i = 0; i < tparams.length; i++ ){
        if( tparams[i].PARAM_ID == param_id ){
            return i;
        }
    }

    return -1;
}

function tparam_up( o_obj , num ){

    if( num > 0 ){
        var o_temp = tparams[num];
        tparams[num] = tparams[num-1];
        tparams[num-1] = o_temp;

        tparams_print();
/*
        var o_tr = o_obj;
        while( o_tr.nodeName != 'TR'){
            o_tr = o_tr.parentNode;
        }

        //console.dir(o_tr);

        var o_prev_tr = o_tr.previousSibling;
        while( o_prev_tr.nodeName != 'TR' ){
            o_prev_tr = o_prev_tr.nextSibling;
        }

        o_prev_tr.parentNode.insertBefore( o_tr, o_prev_tr  );
*/
    }else{
        alert( 'Nie moesz przesun pierwszego elementu do gry.');
    }
}

function tparam_down( o_obj , num ){

    if( num < tparams.length - 1 ){
        var o_temp = tparams[num];
        tparams[num] =  tparams[num+1];
        tparams[num+1] = o_temp;

        tparams_print();

/*
        var o_tr = o_obj;
        while( o_tr.nodeName != 'TR'){
            o_tr = o_tr.parentNode;
        }

        console.dir(o_tr);

        var o_next_tr = o_tr.nextSibling;
        while( o_next_tr.nodeName != 'TR' ){
            o_next_tr = o_next_tr.nextSibling;
        }

        o_next_tr.parentNode.insertBefore( o_next_tr, o_tr );
*/
    }else{
        alert( 'Nie moesz przesun ostatniego elementu do dou.' );
    }

}



var o_param_wart_div = null;
function param_wart_show_hide( flag ){
    if(!o_param_wart_div ){
        o_param_wart_div = document.getElementById('param_wart_div');
    }
    if( flag ){
        o_param_wart_div.style.display = 'none';
        document.forms[s_form_name].elements['PARAM_WART_TAK_NIE'].style.display = 'default';
    }else{
        o_param_wart_div.style.display = 'block';
        document.forms[s_form_name].elements['PARAM_WART_TAK_NIE'].style.display = 'none';
    }
}

function tparam_onchange( o_sel ){

    var param_id = o_sel.value;

    if( params[o_sel.value] ){
        if( params[o_sel.value].TYP == 1 ){ //tak nie
            //pokaz check i ukryj selecta
            param_wart_show_hide(true);

        }else if( typeof(params[o_sel.value]['wartosci']) == 'object' ){
            param_wart_show_hide(false);
            make_select( document.forms[s_form_name].elements['WART_ID'], params[param_id]['wartosci'] );
        }else{
            param_wart_show_hide(false);

            get_param_wartosci( o_sel.value );

        }
    }else{
        alert('Nie znaleziono wybranego paramteru!')
        o_sel.selectedIndex = 0;
    }

}








var b_tparams_loaded = false;
function tparams_load( towar_id ){

    if( !b_tparams_loaded ){
        server_connect( o_tparam_ajax, ADMIN_URL + '?action=' + ACTION_TOWARY + '&mode=' + MODE_AJAX  + '&ID=' + TOWAR_ID + '&param=1',  tparams_load_response);
    }
}

function tparams_load_response( xmlRoot ){

    var o_tparams_xml = xmlRoot.getElementsByTagName('t_param');
    var o_tparam_xml  = new Object();
    var o_tparam      = new Object();

    //zeruje alarmy
    tparams = new Array();

    var atrybuty = ['PARAM_ID', 'PARAM_NAZWA', 'WART_ID', 'WARTOSC' ];

    /* pobieramy nowe nazwy funkcji z pliku XML w postaci tablicy */
    var key, value;
    var i, j;

    for( i = 0; i < o_tparams_xml.length; i++){
        o_tparam_xml = o_tparams_xml.item(i);

        o_tparam = new Object();

        for( j = 0; j < atrybuty.length; j++){
            key   = atrybuty[j];
            value = o_tparam_xml.getAttribute( key );
            o_tparam[key] = value;
        }
        o_tparam['lang'] = new Object();

        tparams.push( o_tparam );
    }

    b_tparams_loaded = true;

    tparams_print();

}
