// JavaScript Document
function invert_selection( form, input_name ){
    if ( form ){
        if( typeof(input_name) == 'undefined' ){
            input_name = '';
        }
        
        var pattern = new RegExp( "^"+input_name+"(\\[\\d+\\])?$", "gi");
        for (var i = 0; i < form.length; i++){
            if ( form[i].type=='checkbox' && !form[i].disabled && ( input_name == '' || form[i].name.match(pattern) )){
                form[i].checked = !form[i].checked;
            }
        }
    }
}//invert_selection


function char_counter( area, info, max ){
    var count = 0;
    var char_tmp='';
    var string_tmp_max='';


    for (var i = 0; i < area.value.length; i++){
        char_tmp = area.value.substring(i, i + 1);

        switch(char_tmp){
          case '"': count+=6; break;
          case '<': count+=4; break;
          case '>': count+=4; break;
          case '&': count+=5; break;
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
          case '':
            count += 2;
          break;

          case '\n':
            count += 2;
          break;

          case '\r':
            count += 0;
          break;

          default:
            count++;
        }

        if ( count > max ){
            area.value=string_tmp_max;
            break;
        }

        string_tmp_max+=char_tmp;
    }

    if (max-count > 0){
        info.value=' '+(max-count);
    }else{
        info.value=' 0';
    }
}


function allegro_iframe_onload( o_iframe ){
    o_iframe.style.height = o_iframe.contentDocument.body.offsetHeight + 20;
}
