var cssStyled = false,
message = 'Strona korzysta z plikw cookies w celu realizacji usug i zgodnie z %s. Moesz okreli warunki przechowywania lub dostpu do plikw cookies w Twojej przegldarce.',
link = '<a href="' + URL_PATH + '/polityka-cookies.html">Polityka Plikw Cookies</a>',

cookiePolicyCheck = function(){
    var i,x,cookies=document.cookie.split(";");
    for (i=0;i<cookies.length;i++){
        x=cookies[i].substr(0,cookies[i].indexOf("=")).replace(/^\s+|\s+$/g,"");
        if (x=="cookiePolicy"){
            return true;
        }
    }
    return false;
},

cookiePolicyShow = function(){
    var div = document.createElement("div"),
    p = document.createElement("p"),
    close = document.createElement('a');
    bindEvent(close,"click",function(){
        var expires =  new Date('2030-01-01').toUTCString();
        document.cookie = 'cookiePolicy=1; expires='+expires+'; path='+URL_PATH;

        if( typeof(jQuery) != 'undefined'){
            jQuery(div).slideUp('slow',function(){
                jQuery(this).remove();
            });
        } else {
            document.body.removeChild(div);
        }
        return false;
    });
    close.innerHTML = 'x';
    close.href = '#close';

    p.innerHTML = sprintfmin(message,link);

    div.appendChild(close);
    div.appendChild(p);
    div.className = 'cookiePolicy';

    if(!cssStyled){
        close.style.cssFloat = 'right';
        close.style.padding = '10px 20px';
        close.style.backgroundColor = '#bbbbbb';
        close.style.color = '#333333';
        close.style.fontSize = '12px';

        p.style.width = "1024px";
        p.style.margin = '0 auto';
        p.style.textAlign = 'center';
        p.style.fontSize = '12px';
        p.style.padding = '10px 0';
        p.style.color = '#333333';

        div.style.borderBottom = '1px solid #bbbbbb';
        div.style.backgroundColor = '#FEFEFE';
        div.style.width = '100%';
        div.style.position = 'absolute';
        div.style.zIndex = '999';

    }else{
        div.className = 'cookiePolicy';
    }

    document.body.insertBefore(div,document.body.firstChild);
};
function bindEvent(el, eventName, eventHandler) {
  if (el.addEventListener){
    el.addEventListener(eventName, eventHandler, false);
  } else if (el.attachEvent){
    el.attachEvent('on'+eventName, eventHandler);
  }
}

function sprintfmin(format, etc) {
    var arg = arguments;
    var i = 1;
    return format.replace(/%((%)|s)/g, function (m) {
        return m[2] || arg[i++]
    });
}

bindEvent(window, "load",function(){
    if(!cookiePolicyCheck()){
        cookiePolicyShow();
    }
},false);
