// JavaScript Document
var form_name = 'mt_form';

function mt_update_styles_grupat( id, nazwa ){
    var o_form = document.forms[form_name];

    o_form.elements['mt_styles_grupat_id'].value = id;
    o_form.elements['mt_styles_grupat_nazwa'].value = nazwa;
}

function mt_update_cats_grupat( id, nazwa ){
    var o_form = document.forms[form_name];

    o_form.elements['mt_cats_grupat_id'].value = id;
    o_form.elements['mt_cats_grupat_nazwa'].value = nazwa;
}


function mt_update_authors_grupak( id, nazwa ){
    var o_form = document.forms[form_name];

    o_form.elements['mt_authors_grupak_id'].value = id;
    o_form.elements['mt_authors_grupak_nazwa'].value = nazwa;
}

function mt_cennik_onchange( o_sel ){
    o_sel.form.elements['cennik_nazwa'].value = o_sel.options[o_sel.selectedIndex].text;
}


/**************************************************************************************************/

var ceny = new Object();
var o_mt_ajax = createXmlHttpRequestObject();

function mt_cena_onchange( o_select ){
    var cena_id = parseInt(o_select.value);

    if( cena_id > 0 ){
        if( ceny[cena_id] ){
            cena_update(ceny[cena_id]);
        }else{
            server_connect( o_mt_ajax, ADMIN_URL + '?action=' + ACTION_AJAX + '&mode=get_cena&cena_id=' + cena_id, cena_info_handle_response );
            //debug.pisz( ADMIN_URL + '?action=' + ACTION_AJAX + '&mode=get_cena&cena_id=' + cena_id );
        }
    }else{
        alert('Wybierz cen!');
    }
}

function cena_info_handle_response( xmlRoot ){
    var key, value, j;
    var o_cena_xml = xmlRoot.getElementsByTagName('cena').item(0);
    var o_cena = new Object();

    var atrybuty = ['ID', 'NAZWA', 'ODCENY', 'INNACENA', 'NARZUT', 'KWOTA', 'DODAJ_DO_CENNIKA', 'WALUTA', 'UWAGI', 'TYP', 'NARZUT_CZY_MARZA', 'MARZA'];

    for( j = 0; j < atrybuty.length; j++){
        key = atrybuty[j];
        value = o_cena_xml.getAttribute( key );
        o_cena[key] = value;
    }
    ceny[o_cena['ID']] = o_cena;

    //pokazuje wszytkie alarmy o ile jakies zostay mnie zwrcone
    cena_update( o_cena );
}



function cena_update( o_cena ){
  	var f = document.forms['mt_form'];

    if( !f ){
        for( var i = 0; i < document.forms.length; i++ ){
            f = document.forms.item(i);
            if( f.elements['marza'] && f.elements['narzut'] && f.elements['kwota_narzutu'] ){
                break;
            }
        }

        if(!f){
            alert('Nie znaleziono formularza' );
            return;
        }
    }


    f.marza.value = o_cena['MARZA'];
    f.narzut.value = o_cena['NARZUT'];
    f.kwota_narzutu.value = o_cena['KWOTA'];

    if(o_cena['TYP'] == 1){
        f.sposob_liczenia.value = 'od brutto';
    }else{
        f.sposob_liczenia.value = 'od netto';
    }

    if( o_cena['NARZUT_CZY_MARZA'] == 1 ){
        //marza
        f.dolicz.selectedIndex = 0;
    }else{
        //narzut
        f.dolicz.selectedIndex = 1;
    }
}


var o_update_from_row = null;
function mt_update_onclick( o_check ){
    if( !o_update_from_row ){
        o_update_from_row = document.getElementById('update_from_row');
    }
    
    if( o_check.checked  ){
        o_update_from_row.style.display = 'block';
    }else{
        o_update_from_row.style.display = 'none';
    }
}