{include file="header.tpl"}

<script type="text/javascript" src="{$SCRIPT_URL}/dostawy.js"></script>
<script type="text/javascript" src="{$SCRIPT_URL}/funkcje.js"></script>
<script type="text/javascript" src="{$SCRIPT_URL}/debug.class.js"></script>
<script type="text/javascript" src="{$SCRIPT_URL}/cache.class.js"></script>
<script type="text/javascript" src="{$SCRIPT_URL}/suggest.class.js"></script>
<script type="text/javascript" src="{$SCRIPT_URL}/koszyk.js"></script>
<script type="text/javascript" src="{$SCRIPT_URL}/towar.js"></script>
<script type="text/javascript" src="{$SCRIPT_URL}/drag.js"></script>

{include file="menu.tpl"}

<div class="body_center wide">
  {include file="menuSzukaj.tpl"}

  {if $koszyk_nazwa}Twj aktywny koszyk to: {$koszyk_nazwa}.{/if}

  {$message}

  <!-- ZAWARTOSC KOSZYKA -->
  <div style="width:100%;">
  <form name='koszyk_form' action='{$MAIN_URL}' method='POST'>
  <input type="hidden" name="action" value="koszyk">
  <input type="hidden" name="mode" value="przelicz">

  {include file="errors.tpl" error=$koszyk->error errors=$koszyk->errors}

  <div style="padding: 5px 0;" id="koszyk">
      {include file="moduly/koszyk.tpl"}
  </div>

{include file="moduly/kupon-rabatowy.tpl"}

<div style="padding: 5px 0; ">
    <table class="data" cellpadding=0 cellspacing=0 >
        <tr class="head"><th colspan=4>Szybkie dodanie towaru do koszyka (wpisz nazw lub indeks):</th></tr>
        <tr class=odd>
            <td><nobr>Nazwa towaru:</nobr></td>
            <td><div><input type="text" class="text" name="towar_nazwa" id="towar_nazwa" maxlength="70" size="28" value="" /></div></td>
            <td><nobr>Indeks towaru:</nobr></td>
            <td><div><input type="text" class="text" name="towar_skrot" id="towar_skrot" maxlength="70" size="28" value="" /></div></td>
        </tr>
    </table>
</div>

<div style="padding: 5px; text-align:right">
{if ($smarty.const.ZK_TOWAR_MAG == 1) && $koszyk->brak_towaru}
    <div class=error>Brak dostatecznej iloci towaru w magazynie. Zmodyfikuj ilo zamawianego towaru aby mc zrealizowa zamwienie.</div>
{/if}
{*
      {make_btn name=" Zapisz " adres="" style="float: right" onclick="show_koszyk_save_form();"}
      {make_btn name=" Wczytaj " adres="" style="float: right" onclick="show_koszyk_load_form();"}
*}


      {make_btn name=" Usu zaznaczone " adres="" onclick="document.forms['koszyk_form'].mode.value='usun_zaznaczone'; document.forms['koszyk_form'].submit();"}
      {make_btn name=" Oprnij " adres="$MAIN_URL?action=koszyk&amp;mode=oproznij"}
      {make_btn name=" Przelicz " adres="" onclick="document.forms['koszyk_form'].mode.value='przelicz'; document.forms['koszyk_form'].submit();"}

{if ($smarty.const.ZK_TOWAR_MAG == 1) && $koszyk->brak_towaru}
{else}
    {if $osoba->AKWIZYTOR}
        {make_btn name=" Oferta " adres="$MAIN_URL?action=koszyk&amp;mode=zamow"}
    {/if}
    {make_btn name=" Zamwienie " adres="$MAIN_URL?action=koszyk&amp;mode=zamow"}
{/if}
      <input type="image" src="{$SZABLON_IMG_URL}/buttons/submit.gif" />
</div>

  </form>


  <script type="text/javascript" >
      var SESSSION_ID = '{$SESSION_ID}';

  {literal}
      //var debug = new Debug('txt');

      //funkcja ktra bedzie sie wykonywaa po wybraniu jakies opcji z listy podpowiedzi
      Suggest.prototype.updateMore = function(el){
        //szukam id towaru
        var search_for = "item_id=";

        var pos1 = el.innerHTML.indexOf(search_for) + search_for.length + 1;

        var pos2 = el.innerHTML.indexOf(" ", pos1);

        var towar_id = el.innerHTML.substring(pos1, pos2 - 1);
        //przeklsztacam na liczbe
        towar_id = parseInt(towar_id);
        //jesli sie udalo
        if(!isNaN(towar_id)){
          setTimeout(function(){towarXmlHttpRequestDoKoszyka(towar_id, 1)},  100 );
        }
      }

/**************************************************************************************************/

      var suggest_by_skrot = null;
      var suggest_by_name  = null;

      var window_onload_old_function = null;
      if( window.onload ){
          window_onload_old_function = window.onload ;
      }

      window.onload = function(){
          if( typeof(window_onload_old_function) == 'function' ){
              window_onload_old_function();
          }

          suggest_by_skrot = new Suggest('towar_skrot', SUGGEST_URL + '?action=t&skrot=', null, 'suggest_by_skrot');
          suggest_by_skrot.minKeywordLength = 2;

          suggest_by_name = new Suggest('towar_nazwa', SUGGEST_URL + '?action=t&nazwa=', null, 'suggest_by_name');
          suggest_by_name.minKeywordLength = 2;
      }
  {/literal}
  </script>
  </div>
</div>

{*
<div id="koszyk_save_div" style="display: none;">
    {include file='koszykSaveForm.tpl' anuluj_onclick="anuluj_koszyk_save_form();"}
</div>

<div id="koszyk_load_div" style="display: none;" >
    {include file='koszykLoadForm.tpl' anuluj_onclick="anuluj_koszyk_load_form();"}
</div>
*}

{include file="footer.tpl"}
