<?php

// 
if( isset($_COOKIE['config_name']) ){
    $config_file = basename($_COOKIE['config_name']) . '.php';

    if( file_exists(  './temp/config/' . $config_file ) ){
        include( './temp/config/' . $config_file );
        return true;
    }else{
        setcookie('config_name', '', time() - 42000, URL_PATH);
    }
}


    $www_host = $_SERVER['SERVER_NAME'];
    $www_host_parts = explode('.', $www_host);
    $www_host_parts_count = count($www_host_parts);

    $config_files = array( $www_host );

    if( $www_host_parts_count == 2 ){
        $config_files = array(
            $www_host, $www_host_parts[0]
        );
    }else if( $www_host_parts_count == 3 ){
        $config_files = array(
            $www_host,
            $www_host_parts[0] . "." . $www_host_parts[1],
            $www_host_parts[1] . "." . $www_host_parts[2],
            $www_host_parts[1]
        );
    } else {
        for( $i = 1; $i < $www_host_parts_count -1; $i++){
            $config_files[] =  implode(".", array_slice($www_host_parts, $i, $www_host_parts_count - $i));
        }
    }

    if( isset($_SERVER['SERVER_PORT']) && $_SERVER['SERVER_PORT'] != 80 && !empty($_SERVER['HTTP_REFERER']) ){
        $parsed_url_ref = parse_url( $_SERVER['HTTP_REFERER'] );

        if( $parsed_url_ref['host'] != $www_host ){
            $another_host_parts = explode('.', $parsed_url_ref['host'] );

            $config_files[] = $parsed_url_ref['host'];

            if( count($another_host_parts) == 2 ){
                $config_files[] = $another_host_parts[0] ;
            }else{
                $config_files[] = $another_host_parts[0] . "." . $another_host_parts[1];
                $config_files[] = $another_host_parts[1] . "." . $another_host_parts[2];
            }
        }
    }

    for( $i = 0, $lp = count($config_files); $i < $lp; $i++ ){
        $config_file = basename($config_files[$i]) . '.php';

        if( file_exists(  './temp/config/' . $config_file ) ){
            include( './temp/config/' . $config_file );
            return true;
        }
    }
/*


*/

/******************************************************************************/
/*          RAPORTOWANIE O BEDACH    
/******************************************************************************/

define('ERROR_LEVEL' ,   6143 );

error_reporting( ERROR_LEVEL );

//na wszelki wypadek wylanczam unikanie apostrofu apostrofem, nadpisuje on
//opcje magic_quotes_gpc
ini_set('magic_quotes_sybase',  0);

//na wszelki wypadek wyanczam, dane zwracane z bazy danych nie beda unikane
//znaki: \, ', "
ini_set('magic_quotes_runtime', 0);



/******************************************************************************/
/*          USTAWIENIE CIEEK
/******************************************************************************/

//definiuje sciezk do globalna
define('ROOT_PATH',  dirname(__FILE__) );

//if ( !defined('ROOT_DIR') ) define('ROOT_DIR'   ,  '.');

//wzgldme sciezki do poszczeglnych katalogw
define('ACTIONS_DIR_NAME' ,   'actions');
define('ACTIONS_DIR' ,   ROOT_DIR . '/' . ACTIONS_DIR_NAME );

define('CLASS_DIR_NAME'   ,  'class');
define('CLASS_DIR'   ,   ROOT_DIR . '/' . CLASS_DIR_NAME );

define('INCLUDE_DIR_NAME' ,  'include');
define('INCLUDE_DIR' ,   ROOT_DIR . '/' . INCLUDE_DIR_NAME );

define('LIB_DIR_NAME'     ,  'lib');
define('LIB_DIR'     ,   ROOT_DIR . '/' . LIB_DIR_NAME );

define('SCRIPT_DIR_NAME'  ,  'script');
define('SCRIPT_DIR'  ,   ROOT_DIR . '/' . SCRIPT_DIR_NAME );

define('TEMP_DIR_NAME'    ,  'temp');
define('TEMP_DIR'    ,   ROOT_DIR . '/' . TEMP_DIR_NAME );

define('TEMPLATES_DIR_NAME'    ,  'templates');
define('TEMPLATES_DIR',   ROOT_DIR . '/' . TEMPLATES_DIR_NAME );

define('IMAGES_DIR_NAME'    ,  'images');
define('IMAGES_DIR'    ,   ROOT_DIR . '/' . IMAGES_DIR_NAME );

define('ADMIN_DIR_NAME'    ,  'admin');
define('ADMIN_DIR'    ,   ROOT_DIR . '/' . ADMIN_DIR_NAME );

define('SQL_DIR_NAME'    ,  'sql');
define('SQL_DIR'    ,   ROOT_DIR . '/' . SQL_DIR_NAME );

//biblioteka Pear
$PEAR_DIR = ROOT_PATH.'/'.LIB_DIR_NAME.'/pear';

ini_set('include_path', $PEAR_DIR.PATH_SEPARATOR.ini_get('include_path') );


/******************************************************************************/
/*          USTAWIENIE BAZY DANYCH
/******************************************************************************/
define('DEFAULT_SERVER', 0);

$servers = array (
  0 => 
  array (
    'NAME' => 'local',
    'DB_HOST' => '127.0.0.1:',
    'DB_PATH' => 'C:/Programy/Raks/Data',
    'DB_USER' => 'ecommerce',
    'DB_PASS' => 'e30mme43e',
    'fdb_ext' => true,
  ),
);

/******************************************************************************/
/*          USTAWIENIA FIRMY
/******************************************************************************/
//USTAWIENIA FIRMOWE
//jak sama nazwa wskazuje jest to nazwa sklepi
define('SKLEP_NAZWA', 'E-commerce');
//identyfikator firmy z bazy globalnej raksa
define('FIRMA_ID', 201);
//numer bazy firmy
define('FIRMA_NUMBER', 1);
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_SHORT_NAME', 'Jarek K');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_FULL_NAME', 'Jarek K');
//Numer NIP firmy
define('FIRMA_NIP', '966-031-51-05');
//Pastwo firmy
define('FIRMA_COUNTRY', '');
define('FIRMA_COUNTRY_ID', 11);
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_PLACE', 'Biaystok');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_ZIPCODE', '15-396');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_ADDRESS', 'Kopernika');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_TEL', '503155410');
//nazwa firmy dla ktorej dziala aplikacja e-commerce
define('FIRMA_EMAIL', 'office@solution-4u.com');
//identyfikator logo firmy
define('FIRMA_LOGO_ID', 0);
//nazwa pliku gdzie zostao zapisane logo firmy
define('FIRMA_LOGO_FNAME', '');


/******************************************************************************/

define('DB_NUMBER' , '/F00001.fdb');
define('_H1', $servers[DEFAULT_SERVER]['DB_HOST'].$servers[DEFAULT_SERVER]['DB_PATH'].'/F00001.fdb');
define('_H2', $servers[DEFAULT_SERVER]['DB_HOST'].$servers[DEFAULT_SERVER]['DB_PATH'].'/K00001.fdb');
define('_H3', $servers[DEFAULT_SERVER]['DB_HOST'].$servers[DEFAULT_SERVER]['DB_PATH'].'/Raks3000.fdb');
define('_H4', $servers[DEFAULT_SERVER]['DB_HOST'].$servers[DEFAULT_SERVER]['DB_PATH'].'/Z00001.fdb');


/******************************************************************************/
define('DB_USER', $servers[DEFAULT_SERVER]['DB_USER']);
define('DB_PASS', $servers[DEFAULT_SERVER]['DB_PASS']);


/******************************************************************************/
/*          CENNIKI
/******************************************************************************/
//jesli nie korzystamy z tabeli GM_CENNIK do okreslenia cen towarw to wwczas
//ceny sa pobierane z cennika lub cenikw z tabeli GM_GENCENPOZ, wazne jest
//aby towar nie by jednoczesnie w dwch cennikach bo system bedzie mia problem
//z wybraniem wasciwej ceny towaru, szczeglnie jesli beda rzne
$CENNIKI = array(1,2,19);

//id ceny w tabeli GM_CENY uzywany domyslnie
define('CENA_ID', 2);

//id ceny w tabeli GM_CENY, jest to jakas dodatkowa cena
define('CENA2_ID', 0);
//czy filtrowa po towary w e-commerce po cenach dodatkowych
define('CENY_MULTI', 1);
//ceny dodatkowe do filtrowania towarw wywietlanych w e-commerce
$EC_CENY = array (
  2 => true,
  3 => '1',
  4 => '0',
  5 => '0',
  6 => '0',
  7 => '0',
  8 => '0',
  10 => '0',
);

//identyfikator ceny dla towarw z grupy promocji
define('PROMO_CENA_ID', 4);
//identyfikator ceny dla towarw z grupy promocji (klienci B2B)
define('B2B_PROMO_CENA_ID', 0);

define('B2B_CONTACT_PRICE', 1);
define('B2B_CONTACT_PRICE_FROM', 100);
define('B2B_SPECIAL_PRICE_FROM', 100);

//identyfikator ceny dla towarw z grupy wyprzedae
define('WYPRZ_CENA_ID', 0);
//identyfikator ceny dla towarw z grupy wyprzedae (klienci B2B)
define('B2B_WYPRZ_CENA_ID', 0);

//identyfikator ceny dla towarw z grupy specjalnej
define('SPECIAL_CENA_ID', 0);
//identyfikator ceny dla towarw z grupy specjalnej (klienci B2B)
define('B2B_SPECIAL_CENA_ID', 0);

//identyfikator ceny dla ofert specjalnych dla towarw
define('OFERTA_SPEC_CENA_ID', 0);

//czy korzystac z tabeli GM_CENNIK czy moze z cennikw okreslonych w tabeli
//GM_GENCEN dla ktrych ceny towarw sa zapisane w GM_GENCENPOZ
define('GM_CENNIK', 0);

//czy korzytac z tabeli GM_CENNIK jesli do e-commerce zalogowany jest mobilny handlowiec
define('MOBILE_CENNIK', 0);

//czy w przypadku mobilnych handlowcw wywietla tylko towary z cen ustawion w koszyku handlowca
define('MOBILE_KOSZYK_CENA', 1);

//id ceny w tabeli GM_CENY uzywany domyslnie
define('CENA_NAZWA', 'Cena e-commerce');

define('PROGI_CEN_WYLACZ', 1);
define('PROGI_CEN_WYLACZ_ESKLEP', 1);
define('PROGI_CEN_WYLACZ_B2B', 0);
define('PROGI_CEN_WYLACZ_MOBILE', 1);
define('PROGI_CEN_RABAT0', 1);

define('EC_CENY_ROUND', 0);
define('EC_CENY_ROUND59', 0);

//id ceny w tabeli GM_CENY uzywany domyslnie
define('TOWARY_IN_TREE', 1);

$PRIORYTETY_CEN_SP = array (
  0 => 0,
  1 => 1,
  12 => 2,
  2 => 3,
  3 => 4,
  33 => -5,
  34 => -6,
  22 => -7,
  23 => -8,
  5 => 9,
  6 => 10,
  7 => 11,
  8 => 12,
  9 => -13,
  99 => -14,
);

$B2B_NO_PROMO = 0;
$KATALOG_PRIORYTET_CEN = 1;

/******************************************************************************/
/*          WALUTY
/******************************************************************************/
define('EC_WALUTY', 't');

$EC_WALUTY_CENY = array (
);

define('EC_WALUTY_TABELA', -1);
define('EC_WALUTY_AUTO', 1);
define('EC_CENY_WALUTA', 1);

/******************************************************************************/
/*          USTAWIENIE POTRZEBNE PRZY REJESTRACJI
/******************************************************************************/
//Tagi w tablei R3_EXT_TYPES, odpowiadajace za adresy, telefony i internet
define('TELEFON_TYPE', 1);
define('ADRES_TYPE'  , 24);
define('INTERNET_TYPE', 4);

//Jest to identyfikator Do GROUP_ID z R3_CONTACTS, oznaczajacy ze zarejestrowany
//kontrahent jest klientem indywidualnym lub firm
define('OSOBY_WWW', 0);
define('FIRMY_WWW', 0);

//czy zablokowac rejestracje
define('REG_BLOKADA', 0);

//czy potwierdzac rejestracje, jesli REG_BLOKADA = 1 to ta opcja jest nieistotna
define('REG_CONFIRM', 0);

//autoryzacja rejestracji przez administratora
define('REG_AUTH', 0);

//czy rejestracje ma si odbywa po bezpiecznym protokole SSL,
//serwer w takim wypadku musi obsugiwa protok SSL https:// i
//odbierac poczenia na porcie 443,
define('REG_SSL', 0);

define('REG_RABAT_ID', 0);
define('REG_CENA_ID', 0);
define('REG_OSOBY_EXT', 0);
define('REG_FIRMY_EXT', 0);


//identyfikator rabatu ze sownikw w raksie
define('REG_STALY_RABAT_ID', 0);
//lub wartosc staego rabatu
define('REG_STALY_RABAT', 0);

//wysokoc zamwie dla ktrej zostanie podany rabat, musi byc nie zerowy
define('REG_ST_RABAT_ZK_KWOTA', 0);
//opcjonalnie, z jakiego okresu maja byc brane zamwienia
define('REG_ST_RABAT_ZA_OKRES', 0);
define('REG_ST_RABAT_OKRES', 'd');
define('REG_ST_RABAT_BIEZACY_OKRES', 0);

//opcjonalnie, po jakim czasie
define('REG_ST_RABAT_ZERUJ_PO', 0);
define('REG_ST_RABAT_ZERUJ_OKRES', 'd'); //(d)zien,(m)iesiac,(r)ok
define('REG_ST_RABAT_FS', 0);
define('REG_ST_RABAT_MAG', 0);
define('REG_ST_RABAT_NEWSLETTER', 0);
define('REG_ST_RABAT_NETTO', 0);
define('REG_ST_RABAT_CENA', 0);
define('REG_ST_RABAT_RABAT', 0);
define('REG_ST_RABAT_ZK_MIN', 0);
define('REG_ST_RABAT_ZK_BRUTTO', 1);

$REG_STALY_RABAT_PROGI = array (
);
/**************************************************************************************************/
//identyfikator rabatu ze sownikw w raksie
define('B2B_STALY_RABAT_ID', 0);
//lub wartosc staego rabatu
define('B2B_STALY_RABAT', 0);

//wysokoc zamwie dla ktrej zostanie podany rabat, musi byc nie zerowy
define('B2B_ST_RABAT_ZK_KWOTA', 0);
//opcjonalnie, z jakiego okresu maja byc brane zamwienia
define('B2B_ST_RABAT_ZA_OKRES', 0);
define('B2B_ST_RABAT_OKRES', 'd');
define('B2B_ST_RABAT_BIEZACY_OKRES', 0);

//opcjonalnie, po jakim czasie
define('B2B_ST_RABAT_ZERUJ_PO', 0);
define('B2B_ST_RABAT_ZERUJ_OKRES', 'd'); //(d)zien,(m)iesiac,(r)ok
define('B2B_ST_RABAT_FS', 0);
define('B2B_ST_RABAT_MAG', 0);
define('B2B_ST_RABAT_NEWSLETTER', 0);
define('B2B_ST_RABAT_NETTO', 0);
define('B2B_ST_RABAT_CENA', 1);
define('B2B_ST_RABAT_RABAT', 1);
define('B2B_ST_RABAT_ZK_MIN', 5000);
define('B2B_ST_RABAT_ZK_BRUTTO', 0);

$B2B_STALY_RABAT_PROGI = array (
  0 => 
  array (
    'prog' => '5000',
    'rabat' => '1',
  ),
  1 => 
  array (
    'prog' => '10000',
    'rabat' => '2',
  ),
  2 => 
  array (
    'prog' => '20000',
    'rabat' => '3',
  ),
  3 => 
  array (
    'prog' => '50000',
    'rabat' => '5',
  ),
  4 => 
  array (
    'prog' => '100000',
    'rabat' => '7',
  ),
  5 => 
  array (
    'prog' => '150000',
    'rabat' => '10',
  ),
);
/**************************************************************************************************/

define('AFTER_LOGIN_GOTO', '');
define('AFTER_LOGIN_FORCE_REDIRECT', '0');
define('REG_FIRMA_REGON', 0);

define('REG_BRAK_FK', 0);
define('REG_NUMER_FK', '');

define('REG_AUTO_BLOKADA', 1);
define('REG_AUTO_BLOKADA_TEKST', 'Skontaktuj si telefonicznie lub mailowo w celu ustalenia warunkw handlowych.');

define('ESKLEP_BLOKADA', 0);
define('ESKLEP_BLOKADA_POWOD', '');

define('B2B_BLOKADA', 0);
define('B2B_BLOKADA_POWOD', 'Klienci B2B s proszeni o logowanie si pod adresem b2b.nac.com.pl');

define('LOGIN_GRUPA', 0);

define('NEWSLETTER_CONTACT_ID', 85);
define('NEWSLETTER_CONTACT_NAME', 'Newsletter');

define('NIP_USUN_MYSLNIKI', 1);
define('EC_DATA_UPPERCASE', 0);

/***************************************************************************************************/

define('ALLEGRO_LOGIN_TYPE', 0);
define('ALLEGRO_USER_PAGE_TYPE', 0);
define('ALLEGRO_USER_CARD_TYPE', 0);

define('ALLEGRO_OSOBY_GROUP_ID', 0);
define('ALLEGRO_FIRMY_GROUP_ID', 0);
define('ALLEGRO_FIRMY_GROUP_EXT_ID', 0);
define('ALLEGRO_OSOBY_GROUP_EXT_ID', 0);

define('ALLEGRO_USLUGA_ID', 0);
define('ALLE_NICK_TO_FULL_NAME', 0);
define('ALLEGRO_SOF_ALARM', 0);

define('ALLEGRO_ZK_DOC_ID', 0);
define('ALLEGRO_ZK_NR_NABYWCY', '');
define('ALLEGRO_ZK_SYGNATURA', '');
define('ALLEGRO_IDENT', '');
define('ALLEGRO_ZK_UWAGI', '');

define('ALLEGRO_REZERWACJA', 0);
define('ALLE_HASH_PASS', 0);



/******************************************************************************/
/*          Promocji i wyprzedazy
/******************************************************************************/

//id grupy zawierajacej w ktrej znajduj sie towary promocje,
//jest to grupa z tabeli GM_GRUPT_EXT
define('PROMO_ID', 202);

//id grupy zawierajacej w ktrej znajduj sie towary na wyprzeda,
//jest to grupa z tabeli GM_GRUPT_EXT
define('WYPRZ_ID', 209);

//id grupy w ktrej znajduj sie towary specjalne, dla ktrych nie powinien by uwzgldniany
//rabat i powinna by ustalona cena specjalna
define('SPECIAL_GID', 0);

//staa mwica ile towarw w bloku promocj nalezy wyswietlac
define('PROMO_LICZBA', 2);

//staa mwica ile towarw w bloku promocj nalezy wyswietlac
define('WYPRZ_LICZBA', 2);

//mozliwosc zamowienia/dodania do koszyka tylko towaru promocyjnego maksymalnie ile jest w magazynie
define('PROMO_ZK_DOST', 0);

//mozliwosc zamowienia/dodania do koszyka tylko towaru z wyprzedazy maksymalnie ile jest w magazynie
define('WYPRZ_ZK_DOST', 0);


define('PROMO2X', 0);
define('PROMO2X_RABAT', 0);
define('PROMO2X_RABAT_ID', 0);
define('PROMO2X_GIDA', 0);
define('PROMO2X_GIDB', 0);

/******************************************************************************/
/*          Ustawienia wywietlania strony gwnej
/******************************************************************************/

//Jakie towary maja byc wywietlane na stronie gwnej
// 1 => najczesciej ogldane
// 2 => najczesciej kupowane
// 3 => z wybranej grupy towarowej

define('MAIN_SHOW_TOWARY', 3);


//identyfikator dowolnej grupy towarowej z ktrej maj by wyswietlane towary na stronie gwenj
define('MAIN_GRUPAT_ID', 202);

//domylne sortowanie produktw wywietlanych na stronie gwnej
define('MAIN_PAGE_SORT', 'rand');
define('INDEX_SORT_DIR', 'desc');

//liczba towarw wywietlanych na stronie gwnej
define('MAIN_TOWARY_LICZBA', 24);


/******************************************************************************/
/*          USTAWIENIE DOTYCZCE ZAMWIE
/******************************************************************************/
//Identyfikator magazynu na ktry bd spyw zamwienia
define('MAGAZYN_ID', 1);

//Identyfikator kodu dokumentu dla zamwienia z tabeli GM_KODY
define('ZAMOWIENIE_ID', 279);

//Status zamwienia dla zamowie skadanych z internetu z tabeli GM_STANY_ZA
define('ZK_STATUS', 0);

define('ZK_TASK_OFF', 0);
//temat zadania ktre jest wstawioane do bazy przyt dodawaniu zamwienia,
define('ZK_TASK_SUBJECT', 'Realizacja zamwienia:  ');

//grupa dla zadan
define('ZK_TASK_GROUP', 0);

//status dla zadan
define('ZK_TASK_STATUS', 0);
define('ZK_TAKS_ESKLEP_RES_OS', 0);
define('ZK_TAKS_B2B_RES_OS', 0);

//Przecitny czas realizacji zamwienia w dniach.
define('ZK_REALIZACJA_DNI', 2);

//Czy przypisywac akwizytora do zamwienia dla kontrahent ktry ma powiazanego akwizytora
define('ZK_AKWIZYTOR_PRZYPISZ', 0);

//Czy przypisywac patnika do zamwienia dla kontrahentw ktrzy maj wybranego patnika
define('ZK_PLATNIK_PRZYPISZ', 0);
define('ZK_DODAJ_KONTRAHENTA', 1);


//Czy przed wstawieniem  zamwienia do bazy danych nalezy wysa email z potwierdzeniem
//do klienta - jeszcze nie obsl;ugiwane
define('ZK_POTWIERDZENIE', 0);
define('ZK_POTWIERDZENIE_TERMIN', 1);
define('ZK_POTWIERDZENIE_REG_SKIP', 1);

define('ZK_LABELS', 0);
define('ZK_LABEL_FILE', 'PDF_Label.php');
define('ZK_LABEL_TYPE', 'L7163');

//Identyfikator domyslnego sposobu zapaty
define('ZAPLATA_ID', 201);

//Identyfikator domyslnego sposobu zapaty
define('ZK_SP_LICZ', 1);

//informacja o typie dokumentu w postaci alarmu do zamwienia
define('ZK_DOC_SP_ALARM', 0);

//Identyfikator domyslnego rabatu udzielanego na zakupy z internetu, jesli zero
//to rabat jest brany indywidualnie dla danego klienta
define('RABAT_ID', -1);

//czy wyczy dodawanie rezerwacji dla pozycji zamwienia
define('ZK_REZERWACJA_WYLACZ', 0);
//domyslna liczba dni dla rezerwacji towarw z zamowienia
define('REZERWACJA_DNI', 5);
//maksymalna liczba dni dla rezerwacji towarw z zamowienia
define('REZERWACJA_DNI_MAX', 12);

define('ZK_TOWAR_MAG', 0);
//skadanie zamwie w kilku magazynach jesli w magazynie gwnym nie ma wystarczajacej ilosci towaru
define('ZK_MAG_MULTI', 1);

define('ZAMOWIENIE_KWOTA_MIN', 0);
define('ZAMOWIENIE_KWOTA_MIN_BRUTTO', 1);

define('B2B_ZK_KWOTA_MIN', 500);
define('B2B_ZK_KWOTA_MIN_BRUTTO', 0);

define('ZK_WAGA_OPAKOWANIA', 0);
define('ZK_JEDNOSTKA_WAGI_OPAKOWANIA', 'kg');

define('ZK_NO_REG_ALLOW', 1);
define('ZK_REALIZUJ_CALOSC', 0);
define('ZK_ZERUJ_GODZ_REJESTRACJI', 0);
define('ZK_PUSTE_UWAGI', 0);
define('ZK_WYSYLKA_PROPORCJA', 0);
define('ZK_WYSYLKA_BRUTTO', 0);

//okrela czy zrobi przesuniecie z inngeo magazynu jesli towar nie wystepuje na
//stanie w magazynie domyslnym, prze jeszcze nie obsugiwane
define('PRZESUNIECIE', 0);
//Identyfikator kodu dokumentu dla zamwienia z tabeli GM_KODY
define('MMR_ID', 0);
//Identyfikator kodu dokumentu dla zamwienia z tabeli GM_KODY
define('MMP_ID', 0);

//Identyfikator kodu dokumentu dla faktury z tabeli GM_KODY
define('FAKTURA_ID', 0);

//Czy po wstawieniu zamwienia do bazy danych automatycznie generowac fakture VAT
//wydaje mi sie uzyteczne w przypadku patnoci on line za pomoc systemu patniczego
//AllPay, jesli otrzymamy potwierdzenie opacenia mozemy odrazu ustawic
//e faktura zostaa opacona :)
define('FAKTURA_AUTO', 0);

define('ZD_DOC_ID', 0);
define('ZK_B2B_EU_VAT0', 0);

define('ZK_POZ_NAZWA_WWW_POLE', '');

define('ZK_RABAT_PROG_SP_LICZ', 0);

//czy usuwac automatycznie zamowienia tymczasowe po potwierdzeniu
define('ZT_AUTO_DELETE', 1);

//czy skadanie zamwie w e-commerce jest wyczone
define('ZK_DISABLED', 0);

/******************************************************************************/
/*          Realizacja zamwienia
/******************************************************************************/
$ZK_PLATNOSC_STATUS   = -1;
$ZK_PLATNOSC_OP_GRUPA = -1;
$ZK_PLATNOSC_STATUS2  = -1;

$ZK_WYSYLKA_STATUS   = -1;
$ZK_WYSYLKA_OP_GRUPA = -1;
$ZK_WYSYLKA_STATUS2  = -1;

$ZK_OPERACJE_GRUPY = array(  );

/******************************************************************************/
/*          Patnoi
/******************************************************************************/

define('mTRANSFER', 0);
//Do servis ID
define('mTRANSFER_ID', '');

define('ALLPAY', 206);
//serwis ID
define('ALLPAY_ID', '62963');
//PIN
define('ALLPAY_PIN', 'BD13C67116AC40FE');

//Platnosci.pl
define('PLATNOSCI_PL_SP_ZAP', 0);
define('PLATNOSCI_PL_POS_ID', '');
define('PLATNOSCI_PL_POS_AUTH', '');
define('PLATNOSCI_PL_PAYBACK', 0);
define('PLATNOSCI_PL_MD5', '');
define('PLATNOSCI_PL_MD5_2', '');
define('PLATNOSCI_PL_EMAIL_ERR', '');
define('PLATNOSCI_PL_CACHE', 1);
define('PLATNOSCI_PL_CACHE_PERIOD', 0);

//Zakupy ratalne agiel
define('ZAGIEL_PLATNOSC', 0);
define('ZAGIEL_SKLEP_NUMER', '0');

//stala okreslajac ktry ze sposobw zapaty zdefiniowany w raksie w tabeli
//GM_SPOSOBy zapaty odpowiada za patno w systemie PayPal
define('PAYPAL', 0);

define('PAYPAL_BUSINESS_ID', '');
define('PAYPAL_PAGE_STYLE' , '');
define('PAYPAL_PDTTOKEN'   , '');
define('PAYPAL_HANDLER'    , '');

define('PAYPAL_TASK_ST'   , 0);
define('PAYPAL_TASK_PROC'    , 0);

define('PRZELEWY24_PLATNOSC', 0);
define('PRZELEWY24_ID', '0');
define('PRZELEWY24_TEST', '');

//Sposb zapaty za pobraniem, jest to identyfikator z gm_sposoby_zap
define('POBRANIE_PLATNOSC', 204);

//sposoby patnoci wywietlane w aplikacji e-commerce s to identyfikatory
//sposobw patnoci z tabeli GM_SPOSOBY_ZAP
$WWW_PLATNOSCI = array(201, 204, 206);
$B2B_PLATNOSCI = array(1, 201, 202, 204);


/******************************************************************************/

$PLATNOSC_ONLINE_ZK_STATUS = 0;
$PLATNOSC_ONLINE_TASK_STATUS = 0;
$PLATNOSC_ONLINE_TASK_PROC = 0;
$PLATNOSC_ONLINE_ALARM = 0;
$PLATNOSC_ONLINE_EMAIL = 0;


/******************************************************************************/
/*          USTAWIENIA Ulubionych
/******************************************************************************/

//okrela liczbe ulubionych dla klienta
define('FAV_KLIENT_LICZBA', 20);
//okrela liczbe ulubionych dla akwizytora
define('FAV_AKWIZYTOR_LICZBA', 50);


/******************************************************************************/
/*          USTAWIENIE WYSWIETLANIA aplikacji e-commerce
/******************************************************************************/
//aktualny szablon, ktry ma byc uzywany przez smarty do wyswietlania towarw
//
define('SZABLON', 'nac');

define('STYL', 'default');

define('HEADER', '');

//wyswietlanie towarw w aplikacji e-commerce, jesli ustawione na 0 to nie sa wyswietlane zdjecia
//towarw na liscie, jesli 1 to s wyswietlane miniaturki obok nazwy towaru
define('SKLEP_MINI', 1);

//Staa okrelajca czy wywietlac promocje z prawej strony w aplikacji e-commerce, mozna
//do tego aby byy wyswietlane promocje musi byc jeszcze okrelona straa PROMO_ID, czyli
//id kategorii promocji z raksa
define('SKLEP_PROMO', 0);

//Zmienna okrelajca czy wywietlac wyprzedaz z prawej strony w aplikacji e-commerce, mozna
//do tego aby byy wyswietlane promocje musi byc jeszcze okrelona staa PROMO_ID, czyli
//id kategorii promocji z raksa
define('SKLEP_WYPRZ', 0);

//Zmienna okrelajca czy wywietlac stan magazynu dla towarw podczas przegldania
//aplikacji e-commerce, jest to tak zwana Dostpno towaru
define('SKLEP_DOST', 1);

//Staa okrelajaca czy stan towaru wywietlany w aplikacji e-commerce ma by z pokazywany
//tylko jako stan magazynu okreslonego przez staa MAGAZYN_ID (wartosc staej 1),
//lub tez jako stan globalny czyli we wszystkich magazynach w firmie
//(wartosc staej 0). Nie ma to znaczenia jesli jet tylko jeden magazyn
define('STAN_TOWARU_MAG', 0);

$EC_STAN_MAGAZYNY = array(1);
$EC_STAN_MAG_ALL  = 0;

/**************************************************************************************************/
//czy dla klientw b2b stan towaru ma by prezentowany z wybranych magazynw
define('B2B_STAN_TOWARU', 0);

//lista magazynw z jakich stan towaru ma by liczony dla klientw b2b
$B2B_STAN_MAGAZYNY = array(1);
$B2B_STAN_MAG_ALL  = 0;

//czy ceny wmaja byc cenami kontrahenta
define('SKLEP_CENA_KLIENTA', 0);
//czy kontrahentowi maja wyswietlac si towary przypisane mu w kodach alternatywnych
define('B2B_TOWARY_ALT', 0);

//czy wyswietlac ikonki w  drzewie grup towarw na stronie
define('TREE_WITH_IMAGES', 0);

//jesli wywietlamy dostepnoc towaru w aplikacji e-commerce to moemy j wywietlac w sposb
//ilociowy (1945, 2, 0) lub tez opisowy (duo, mao, brak). Jeli DOST_TRYB ma warto 1
//to DOSTpno towaru jest wywitalan za pomoca opisw,
define('DOST_TRYB', 0);

//maksymalna liczba rekordw na stronie
define('MAX_NA_STRONIE', 500);

//domylna liczba rekordw na stronie
define('DOMYSLNIE_NA_STRONIE', 20);

//ilo podstron wywietlanych w aplikacji e-commerce do nawigacji
define('LICZBA_PODSTRON', 5);

//czy pokazywa zawarto strony gwnej jesli tak to jest wyswietlany index.tpl,
//w przeciwnym wypadku s od razu wywietlae towary
define('SHOW_INDEX', 1);

//czy pokazywa zawarto tylko grupy dowolne w e-commerce
define('GRUPYT_EXT', 1);

//czy wyswietla grupy dowolne dla mobilnych handlowcw
define('MOBILE_GRUPYT_EXT', 1);

//czy pokazywa zawarto tylko grupy dowolne w e-commerce
define('POKAZ_CZAS', 0);

$KATALOG_PHOTO = 0;
$KATALOG_DOST = 0;
define('KATALOG_RESET', 0);
define('WWW_TOWARY_WYLACZ', 0);

define('POKAZ_DOST', 0);
define('UKRYJ_TEST', 0);

define('TOWARY_LAST_MAX', 0);

//czy wywietla podgrupy dla kategorii ktre je zawieraja
define('DISP_PODGRUPY', 0);

//czy wywietla losowy towar z podgrupy przy wywietlaniu podgrup
define('LOSOWY_TOWAR_Z_GRUPY', 0);

//identyfikator grupy towarowej z drzewa dowolnych grup towarw z ktrego maja byc wyswietlane kategorie na witrynie
define('GM_GRUPAT_EXT_ID', 0);
//czy ukrywa kategorie w drzewie grup, w ktrych nie ma produktw
define('EC_GRUPYT0_UKRYJ', 0);

define('STRONY_ORDER', 'tpl');

//Domylne sortowanie w katalogu produktw:
define('KATALOG_SORTOWANIE', 1);
define('KATALOG_SORT_DIR', 1);


/******************************************************************************/
/*          USTAWIENIE WYSWIETLANIA TOWARU
/******************************************************************************/
//zmienna czy wyswietlac stan towaru poszczeglnych magazynach
define('POKAZ_MAGAZYN', 1);
//zmienna czy wyswietlac magazyny w ktrych jest zerowa ilo towaru
define('POKAZ_PUSTY_MAG', 0);
//zmienna czy wyswietlac opis producenta
define('POKAZ_PRODUCENTA', 1);
//czy pokazywac nazwe skrcona towaru, czyli INDEX 1
define('POKAZ_INDEX1', 1);
//czy pokazywac druga nazwe skrcona towaru, , czyli INDEX 2
define('POKAZ_INDEX2', 1);
//czy pokazywac rodziny, towary spokrewnione
define('POKAZ_RODZINY', 0);
//czy pokazywa dane dodatkowe
define('POKAZ_KOMENTARZE', 0);
//czy pokazywa dane dodatkowe
define('POKAZ_DODATEK', 1);
//czy pokazywa kody kreskowe
define('POKAZ_OPAKOWANIA', 1);
//czy pokazywa zaczniki
define('POKAZ_ZALACZNIKI', 1);
//czy pokazywa zamienniki dla towaru
define('POKAZ_ZAMIENNIKI', 1);
//czy pokazywa akcesoria dla towaru
define('POKAZ_AKCESORIA', 1);
//wyswietlanie stanu towaru w sposb umowny na podstawie sownika z
//bazy danych WWW_STAN_UMOWNY, jesli 0 to wywietlany jest stan rzeczywisty
define('STAN_UMOWNY', 0);
//jak wywietla stan dla mobilnych handlowcw
define('STAN_UMOWNY_MH', 0);
//czy pokazywac na stronie towar archiwalny
define('POKAZ_ARCHIWALNY', 1);
//czy pokazywac dostpno towaru
define('POKAZ_DOSTEPNOSC', 1);
//czy pokazywac wage towaru
define('POKAZ_WAGE', 0);
//czy zaznacza domyslne opakowanie zbiorcze po wejciu na strone z informacja o towarze
define('ZAZNACZ_DOMYSLNE_OPK', 1);
//domylna ilo towarw dodawanych do koszyka
define('DOMYSLNA_IL_DO_KOSZYKA', 1);

//liczba miejsc po przecinku w ilosciach towaru wyswietlanego w aplikacji e-commerce,
//oczywicie jeli towar jest niepodzielny to ten parametr nei jest brany pod uwage!!!
//jesli tryb opisowy to rwniez nie ma znaczenia
define('ILOSC_TOWARU_MIEJSCA_PO_PRZECINKU', 2);

//jesli tryb opisowy to rwniez nie ma znaczenia
define('DO_KOSZYKA_MULTI', 0);
define('POKAZ_TOWARY_WWW', 0);

/******************************************************************************/
/*          USTAWIENIA OBRAZKW
/******************************************************************************/
$WYDRUKI_LOGO_FIRMY = 0;
$ZK_WYDRUK_ZDJECIA  = 0;
$FS_WYDRUK_ZDJECIA  = 0;
$OF_WYDRUK_ZDJECIA  = 0;


/******************************************************************************/
/*          USTAWIENIA OBRAZKW
/******************************************************************************/
//katalog dla obrazkw towarow, musi by do zapisu i dostpny z www, ewentualnie dostep strzezony przez .htacces
//bez slasha (/) na koncu
define('TOWARY_IMG_DIR', TEMP_DIR.'/obrazki');

//maksymalna szerokosc zdjcia towaru
define('EC_IMG_MAX_WIDTH', 0);
//maksymalna wysoko zdjcia towaru
define('EC_IMG_MAX_HEIGHT', 0);

//szerokosc miniaturki w pixelach
define('MINI_WIDTH', 185);
//wysokosc miniaturki w pixelach
define('MINI_HEIGHT', 220);
//czy zaokrgla rogi obrazku miniaturki
define('MINI_ROUND_CORNERS', 0);
//czy doda znak wodny dla obrazka miniaturki
define('MINI_WATERMARK', 0);

//szerokosc obrazka wyswioetlkanego przy opisie produktu w pixelach
define('SMALL_WIDTH', 250);
//wysokosc obrazka wyswioetlkanego przy opisie produktu w pixelach
define('SMALL_HEIGHT', 350);
//czy zaokrgla rogi w maym obrazku wyswietlanym na stronie z informacj o towarze
define('SMALL_ROUND_CORNERS', 0);
//czy doda znak wodny dla zdjcia wywietlanego na stronie z towarem
define('SMALL_WATERMARK', 0);

//szerokosc obrazka wyswioetlkanego przy promocjach
define('PROMO_WIDTH', 200);
//wysokosc obrazka wyswioetlkanego przy promocjach
define('PROMO_HEIGHT', 230);
//czy zaokrgla rogi w obrazku promocji
define('PROMO_ROUND_CORNERS', 0);
//czy doda znak wodny dla zdjcia promocji
define('PROMO_WATERMARK', 0);

//szerokosc loga producenta
define('LOGO_WIDTH', 300);
//wysokosc loga producenta
define('LOGO_HEIGHT', 200);

//typ obrazka 0 - jpeg, 1 - png
define('EC_IMG_TYPE', 0);
//jakos zdjec towarw
define('EC_IMG_QUALITY', 90);
//rozmiary zdj oddzielone od siebie rednikami w postaci 120x120
$EC_IMAGE_SIZES = array (
  0 => 
  array (
    'label' => 'tiny',
    'width' => '35',
    'height' => '35',
  ),
);

//czy wykonywa znak wodny na obrazkach wywietlanych w e-comerce
define('WATERMARK', 0);
define('WATERMARK_TYPE', 3);
define('WATERMARK_IMAGE', 'watermark.png');


/******************************************************************************/
/*    ADministrator
/******************************************************************************/

define('DISPLAY_ERRORS', '');

//Limit w sekundach na wykonanie skryptu
define('SCRIPT_TIME_LIMIT', 300);
set_time_limit(300);

$SERVER_NAME = '';

define('ADMIN_LOGIN', 'admin');
define('ADMIN_PASS', 'ea24d5ba5f3b1b3860b5399bf462432e');
define('ADMIN_PASS_HASH', 'e1VZf');

//dlugosc trwania sessji w minutach
define('SESSION_EXPIRE', 60);

//staa mwiza o tym czy serwis jest aktualizowany/konserwolwany, wwczas dostep
//do niego jest zablokowany i wyswietlana strona o tym informujaca
define('KONSERWACJA', 0);

//czy logowac bdy
define('ERRORS_LOG', 0);

//NAZWA urzytkownika w raksie pod ktrym bd wykonywane
//opercaje dodawania i modyfikacji rekordw
define('RAKS_USER', 'WWW');

//Czy wykonac buckup pliku konfiguarcyjnego przed jego zapisaniem
define('CONFIG_BACKUP', 1);

//Czy kompilowac za kazdym razem szablony Smarty
define('SMARTY_FORCE_COMPILE', 1);

//Czy sprawdza zmiany w szablonie od ostatniego kompilowania szablonu
define('SMARTY_COMPILE_CHECK', 1);

//Czy wczyc w smartach konsole debugowania
define('SMARTY_DEBUG', 0);
//Czy wywietla list zapytania do bazy na dole strony
define('EC_PRINT_QUERIES', 1);

//Przyjazne adresy URL
define('FRIENDLY_URL', 1);

//konfiguracja w zaleznosci od domeny
define('CONFIG_MULTI', 1);
define('CONFIG_NAME', '');
define('CONFIG_DOMENA', 1);
//nazwa instalacji
define('INSTALACJA', 'serwis');
define('USERS_INSTALACJA', 1);

/******************************************************************************/
/*          Ustawienia poczty
/******************************************************************************/

$MAIL_FROM = 'jarek@localhost';
$MAIL_FROM_NAME = 'Jarek K';
define('MAILER_LOG' , 0);
define('MAILER_TO' , '');

define('MAIL_CSS_TO_INLINE_STYLE' , 0);

define('MAIL_METHOD' , 'smtp');

define('MAIL_SMTP_HOST' , '127.0.0.1');
define('MAIL_SMTP_PORT' , 25 );
define('MAIL_SMTP_AUTH' , 1 );
define('MAIL_SMTP_USER' , 'jarek');
define('MAIL_SMTP_PASS' , 'Jarek!!17');
define('MAIL_SMTP_HELO' , 'e-commerce');
define('MAIL_SMTP_TIME' , 10);
define('MAIL_SMTP_DEBUG' , 0);
define('MAIL_SMTP_PERSIST' , 0);
define('MAIL_SMTP_SECURE' , '');

define('MAIL_SENDMAIL_PATH' , '');
define('MAIL_SENDMAIL_ARGS' , '');

/******************************************************************************/
/*          Ustawienia wysyania sms-w
/******************************************************************************/
define('SMS_MODUL' , '');

$SMS_FROM    = '';
$SMS_COMMAND = '';
$SMS_LOGIN   = '';
$SMS_PASS    = '';
$SMS_API     = '';
$SMS_DEBUG   = 0;


/******************************************************************************/
/*          LICENCJA
/******************************************************************************/
//zgoda na warunki licencji
define('WARUNKI_LICENCJI', '2012-01-08');
define('WARUNKI_LICENCJI_MD5', 'f751939819df6e514355596908e9fad3');

define('EC_REJESTRACJA', '1');
define('EC_REJESTRACJA_MD5', '');

//zgoda na warunki licencji
define('LICENCJE_DIR', './licencje');
//zgoda na warunki licencji
define('LICENCJA_PLIK', './licencje/licencja00001.lic');

/******************************************************************************/
/*    Nazwy plikw obsugujacych aplikacj e-commerce
/******************************************************************************/
//nazwa gwnego pliku obsugujcego aplikacj RaksSQL e-commerce
define('MAIN_PLIK' , 'index.php');
//domyslna nazwa pliku ktry zawiera administratora
define('ADMIN_PLIK' , 'admin.php');
//domyslna nazwa pliku ktry obsuguje ulubione
define('FAV_PLIK' , 'fav.php');
//domyslna nazwa pliku ktry jest wywoywany przez pliki js do pobierania podpowiedzi
define('PRZEDSTAWICIELE_PLIK' , 'przedstawiciele.php');
//domyslna nazwa pliku ktry obsuguje dodawanie kontaktw personalnych dla kontarhentw w panelu b2b
define('KONTAKTY_PLIK' , 'kontakty.php');
//domyslna nazwa pliku ktry jest wywoywany przez pliki js do pobierania podpowiedzi
define('SUGGEST_PLIK' , 'suggest.php');
//domyslna nazwa pliku chat, to moze byc: chat.php5 chat-online.php czy nawet chat.html
define('CHAT_PLIK' , 'chat.php');
//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('KONTRAHENCI_PLIK' , 'kontrahenci.php');
//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('ZALACZNIKI_PLIK' , 'zalaczniki.php');
//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('SLOWNIKI_PLIK' , 'slowniki.php');
//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('ALARMY_PLIK' , 'alarmy.php');
//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('RYSUNEK_PLIK' , 'rysunek.php');
//domyslna nazwa pliku obsugujacego wyswietlanie bdw apache
define('ERROR_DOCUMENT_PLIK' , 'error_document.php');

/******************************************************************************/
/*    META TAGI
/******************************************************************************/

define('SITE_TITLE' , 'E-commerce');
define('META_KEYWORDS' , '');
define('META_DESCRIPTION' , '');
define('META_AUTHOR' , '');
define('META_DATE' , '');
define('META_COPYRIGHT' , '');
define('META_CLASSIFICATION' , '');
define('META_REPLY_TO' , '');

/******************************************************************************/
/*    ERROR DOCUMENT i SEO
/******************************************************************************/

$towar_seo_reg_expr = '#^\\/.*?-t-([0-9]+)\\.html$#';
define('TOWAR_SEO_URL', 'NAZWA_TOWARU-t-ID_TOWARU.html');
$grupa_seo_reg_expr = '#^\\/.*?-g([01])?-([0-9]+)?\\.html$#';
$producent_seo_reg_expr = '#^\\/.*?-p-([0-9]+)\\.html$#';
$news_seo_reg_expr = '#^\\/.*?-n-([0-9]+)\\.html$#';

define('SERVER_NAME_REDIRECT', 0);
define('TOWAR_SLUG_REDIRECT', 0);
define('EC_SEO', 1);
define('ROUTE_SLUG', 0);



/******************************************************************************/
/*    OPTYMALIZACJA E-COMMERCE
/******************************************************************************/

define('EC_CACHE_TREE' , 1);
define('EC_TREE2STR' , 1);

$KAT_PROMO_INFO = 1;
$KAT_WYPRZ_INFO = 1;

$KAT_PHOTO_INFO = 1;
$KAT_OPIS_INFO = 1;

$KAT_PRODUCENT_INFO = 1;
$KAT_TPARAMS_INFO = 0;
$KAT_OPAKOWANIA = 1;
$KAT_OFERTY_SPEC = 0;

$KAT_ESKLEP_UKRYJ_STAN = 0;

$KAT_Z_OPISEM = 0;
$UZYJ_SYNONIMY = 0;

define('DOSTEPNE_BEZ_REZERWACJI' , 0);
define('USE_WWW_MAGAZYN' , 0);
define('EC_WEJSCIA_SKIP' , 1);
define('WWW_STATS_SKIP' , 1);
define('EC_HISTORY_SEARCH_SKIP' , 1);

//czy zapisywa logi w plikach zamiast w bazie danych
define('EC_LOG2FILE' , 0);
//pomi zapis danych sesji do bazy danych, aby zmniejszy liczb zapyta i przyrost rozmiaru firmowej bazy danych
define('EC_SESSION_SKIP_DB' , 0);
//czy ma by wczona kompresja gzip
define('EC_GZIP_COMPRESSION' , 0);
//czy ma by wczona kompresja kodu HTML stron generowanych przez e-commerce
define('EC_HTML_MINIFY' , 1);

//czy uywa bazy mysql przy wywietlaniu danych z e-commerce, dla odcienia bazy firebird
define('EC_USE_MYSQL_DB' , 1);

//dane do poczenia si baz danych mysql, z ktrej e-commerce ma korzysta przy wywietlaniu danych:
define('EC_MYSQL_HOST', 'localhost');
define('EC_MYSQL_PORT', '');
define('EC_MYSQL_NAME', 'ecommerce');
define('EC_MYSQL_USER', 'cake');
define('EC_MYSQL_PASS', 'cake123');
define('EC_MYSQL_ENGINE', 'MyISAM');
define('EC_MYSQL_ADMIN_DISABLE', '1');



/******************************************************************************/
/*    Formy dostawy w E-COMMERCE
/******************************************************************************/

define('INPOST_SP_DOST_ID' , 0);
define('INPOST_EMAIL' , '');
define('INPOST_PASS' , '');

define('INPOST_GEN_PACKS' , 0);
define('INPOST_AUTO_LABEL' , 0);
define('INPOST_SELF_SEND' , 0);
define('INPOST_FULL_REG' , 0);

define('PUNKT_ODBIORU_SP_DOST_ID' , 0);
define('PUNKT_ODBIORU_ADRES_ID' , 0);
define('PUNKT_ODBIORU_ZK_ADRES_DOSTAWY' , 0);
define('PUNKT_ODBIORU_POWIADOM' , 0);

/******************************************************************************/
/*    USTAWIENIA CAPTCHA W E-COMMERCE
/******************************************************************************/

define('CAPTCHA_ENGINE' , 'securimage');

define('CAPTCHA_KONTAKT_FORM' , 1);
define('CAPTCHA_LOGIN_FORM' , 0);
define('CAPTCHA_REG_FORM' , 0);
define('CAPTCHA_UWAGA_FORM' , 0);
define('CAPTCHA_POLEC_FORM' , 0);



/******************************************************************************/
/*    Towary powiadomienia o zmianie dostepnoci/ceny
/******************************************************************************/

define('TOWARY_POWIADOMIENIA_CONFIRM' , 0);
define('TOWARY_POWIADOMIENIA_DELETE' , 0);



/******************************************************************************/
/*    CACHE E-COMMERCE
/******************************************************************************/

$EC_CACHE = array (
);


/******************************************************************************/
/*    IDENTYFIKATORY POCZENIA Z BAZA DANYCH
/******************************************************************************/
//zmienne odpowiadajace za aczenie sie z baza danych,
//w nich jest przechowywany identyfikator poczenia
$dbh1 = null;
$dbh3 = null;
$dbh4 = null;

?>